Microsoft Plus! Digital Media Edition

With Microsoft® Plus! Digital Media Edition, you can easily create, organize, and play your digital media content when and where you want. Plus! Digital Media Edition has many powerful digital media tools and utilities for your music, photos, and videos. For the digital media enthusiast, tools and add-ons for Microsoft Windows Media® Player provide the latest cutting-edge technologies to enhance your Microsoft Windows® XP digital media experience. Whether you want to copy your entire record collection onto your PC, organize and showcase your digital photos, or create and edit your home videos with exciting new sounds, clips, and effects, Plus! Digital Media Edition easily integrates digital media into your life.

What do you want to learn about?

  • Plus! Photo Story
  • Plus! Party Mode for Windows Media Player
  • Plus! Analog Recorder
  • Plus! Dancer
  • Plus! CD Label Maker
  • Plus! Sync & Go for Pocket PC
  • Plus! Audio Converter
  • Plus! Effects & Transitions for Movie Maker 2
  • Plus! Alarm Clock
  • Plus! Sleep Timer
  • Plus! Skins for Windows Media Player 9 Series
  • Accessibility for people with disabilities
© 2003 Microsoft Corporation. All rights reserved.


Plus! Photo Story

Plus! Photo Story helps you create exciting video stories from your pictures that you can share with family and friends. For example, you could create a video story that features narrated photographs from a family vacation or a video story that includes pictures and sounds of your new baby.

In a few simple steps, you can import your pictures, record narration, add a title page and background music, and save your story using the video and audio quality settings that you want. After saving your story, you can create a Video CD (VCD) that can be played on most DVD players.

Your friends and family can then use any program that plays Windows Media Video (WMV) files, such as Windows Media Player version 7 or later, to view your story. If you create a VCD, your friends and family can watch your story by playing the VCD in a DVD player, computer, or VCD player.

To select a Photo Story task

  • On the Welcome to Plus! Photo Story 2 page, click one of the following options.
    Click | To
    Begin a Story | Step through the Photo Story pages to create and save a new video story.
    Edit a Photo Story Project | Edit an existing story.*
    Play a Story or Use a Story to Create a VCD | Choose a story that you want to play or copy to VCD.
    Configure Microphone | Test your microphone to ensure that it captures your voice correctly and ensure that the volume is set to an acceptable recording level for your story's narration.
    Learn More About Creating Stories | Review a list of tips that can help you enhance your stories.

    *To be able to edit an existing story, you must have saved the project file when you saved the story or when you quit Photo Story.

Note image Notes

  • Before you can play a story or create a VCD, you must first create a story and save it. When you save your story, Photo Story automatically adds a link to your story to Media Library in Windows Media Player. If Photo Story cannot locate any existing stories or cannot access Media Library, an error message appears.
  • If you want a story that was created on a different computer to appear in the list in the Play a Story or Use a Story to Create a VCD dialog box, you must add the story to Media Library in Windows Media Player. For more information about adding files to Media Library, see Windows Media Player Help.

Related topics

  • Importing and arranging your pictures
  • Recording your story
  • Setting advanced options
  • Adding a title page
  • Adding music and previewing your story
  • Selecting quality settings
  • Selecting a custom encoding profile
  • Saving your story and project file
  • Completing your story
  • Viewing your stories
  • Creating a VCD
  • Editing your stories
  • Enhancing your stories


Importing and arranging your pictures

If you are creating a new video story, first select the pictures you want to use. You can import pictures from your computer, network, or MSN Groups Web site. For each story, you can import up to 150 pictures, which can be files with .bmp, .esp, .gif, .jpeg, .pcd, .pcx, .png, .psd, .tga, and .tif file name extensions. After you import your pictures, you can arrange them on the Photo Story film strip in the order you want them.

Although the film strip appears on other Photo Story pages, you must use the Import and arrange your pictures page to add, reorder, and delete the pictures on the film strip. If you decide later that you want to change or reorder the pictures in your video story, you can return to this page by clicking Back.

To import and arrange your pictures

  1. On the Import and arrange your pictures page, click Import Pictures.
  2. In the File Browser dialog box, do one of the following:
    • On the All Files tab, click the folder in which your pictures are located. Select one or more pictures, and then click OK.
    • Click the MSN Groups tab. If required, sign in by using your Microsoft .NET Passport. Locate the MSN Group site that contains your pictures, and then click OK. For more information about using MSN groups, see Importing pictures from MSN Groups.

    Your pictures appear in the film strip at the bottom of the page. If you import more pictures, Photo Story adds them at the end of the film strip.

  3. To view the pictures in the film strip, use the scroll bar located below the strip.
  4. To view your pictures individually in the picture preview area, click a picture in the film strip, or click the Previous Picture button Previous Picture button or the Next Picture button Next Picture button.
  5. To change the order of the pictures in the film strip, click a picture, and then drag it to a new location.

    Photo Story marks the currently selected picture on the film strip with a green rectangle. If you drag the picture to a location that is already occupied by another picture, Photo Story inserts the picture you are dragging after the location if you are dragging the picture to the right and before the location if you are dragging the picture to the left.

  6. To delete any of the pictures you imported, click the picture, and then click the Delete button Delete button or press the DELETE key.

    Photo Story also deletes any narration and advanced options associated with the picture.

  7. Click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • Rather than clicking Import Pictures, you can open the folder where your pictures are located, click the pictures you want to import, and then drag them to the Import and arrange your pictures page. You cannot, however, drag picture files with the following file name extensions to the Import and arrange your pictures page: .tga, .psd, .esp, .pcd, and .pcx. You must click the Import Pictures button to import those files.
  • To help you select the pictures you want to import in the File Browser dialog box, you may want to change the view to thumbnails so that you can see a small image of each picture. To do this, in the File Browser dialog box, click the View Menu button, and then click Thumbnail.
  • You can also import pictures from your Digital Image Library if Microsoft Picture It!® Library 9 (installed as part of Microsoft Picture It! Express 9) or Microsoft Digital Image Library 9 (installed as part of Microsoft Digital Image Pro 9) are installed on your computer and you have accepted the end-user license agreement (EULA) for either product. To import pictures from your Digital Image Library, in the File Browser dialog box, click the Digital Image Library tab.
  • You can select and move only one picture at a time in the film strip. In addition to dragging a picture to a new location, you can click a picture, and move it by clicking either the Move Forward button Move Forward button or the Move Back button Move Back button on the right side of the film strip.
  • If you return to this page after narrating your story or selecting advanced options for the pictures, pictures with narration or advanced settings appear dimmed in the film strip. A narration symbol is displayed in the lower-left corner of pictures that include narration. An effects symbol is displayed in the lower-right corner of pictures for which you set advanced options. Pictures with narration or advanced options also show the length of time a picture will be displayed when the final story is played.

Related topics

  • Importing pictures from MSN Groups
  • Plus! Photo Story


Importing pictures from MSN Groups

You can import pictures that you have stored on an MSN Group Web site.

To import pictures from MSN Groups

  1. On the Import and arrange your pictures page, click Import Pictures.
  2. In the File Browser dialog box, click the MSN Groups tab.
  3. If required, sign in by using your Microsoft .NET Passport.
  4. Locate the MSN Group Web site that contains your pictures.
  5. Select the pictures you want to import, and then click OK.

Note image Notes

  • To use MSN Groups, your computer must be connected to the Internet, and you must have a Microsoft .NET Passport. To get a .NET Passport, in the Sign in to .NET Passport dialog box, click Get one here, and then follow the instructions on your screen.
  • To select multiple pictures, press and hold down CTRL, and then click each picture you want to import.

Related topics

  • Importing and arranging your pictures
  • Plus! Photo Story


Recording your story

On the Record your story page, you can do one or more of the following:

  • Record narration for the pictures in your video story. You can narrate the pictures in any order you want. If you do not like the narration for a picture, you can delete the narration and record it again.
  • While you narrate the pictures, use your mouse to suggest where panning and zooming effects should start and end for each picture. When you preview your story, Photo Story automatically adds panning and zooming effects for every picture, even if the picture does not include any narration. If you move your mouse pointer over areas you want to emphasize in a picture while you narrate, Photo Story takes into account the position of the mouse pointer when generating panning and zooming effects.
  • Preview your story at any time so you can review the narration and the panning and zooming effects. If you did not add panning and zooming effects, Photo Story generates them automatically during the preview.
  • Click Advanced to select the starting and ending positions for panning and zooming effects, specify the number of seconds that a picture without narration is displayed, and preview the panning and zooming effects you selected.
  • Configure your microphone to ensure that your sound card can record sounds and that your microphone and speaker volumes are set the way you want them.

To record your story

  1. To begin recording narration for a picture, click the Record button Record button , and begin speaking.

    Photo Story captures the narration individually for each picture and displays the length of the narration for the picture on the right side of the Record button. You can record up to four minutes and ten seconds of narration for each picture.

  2. As you narrate, you can move your mouse pointer over areas of the picture to suggest where you want panning and zooming effects to occur. Photo Story takes into account your mouse movements when automatically adding the panning and zooming effects for that picture.

    -or-

    If you want more control over the areas where panning and zooming effects start and end for the selected picture, you can click Advanced. For more information about using the advanced options, see Setting advanced options.

  3. When you finish the narration for a picture, you can do any of the following:
    • To narrate the next picture in the film strip, click the Next Picture button Next Picture button and then begin speaking again.
    • To narrate a picture that is not the next picture in order in the film strip, click that picture, and then begin speaking.
    • To specify the number of seconds that a picture without narration will appear in the clip, click that picture in the film strip, and then click Advanced. For more information about using the advanced options, see Setting advanced options.
    • To rerecord the narration or change the advanced options for a picture, click that picture in the film strip, and click the Reset Picture button Reset Picture button . You can then start recording the narration again or change the advanced options for that picture.
    • To stop narrating a picture, click the Stop button Stop button . If you do not select a different picture, you can press the Record button again to continue the narration for that picture.
  4. To preview your story, click Preview Story.

    You can preview a story at any time as you record narration for your pictures. Pictures for which you have not recorded narration or specified advanced options will be displayed for the default number of seconds during the story preview. Photo Story also generates the panning and zooming effects automatically for those pictures during the preview. To preview other pictures in your story, in the Plus! Photo Story Preview window, click the Previous Picture button Previous Picture button or Next Picture button Next Picture button .

  5. Click Next.

    If you want to add, reorder, or delete any of your pictures, click Back to return to the Import and arrange your pictures page.

Each picture that has narration or advanced options will appear dimmed in the film strip. A narration symbol is displayed in the lower-left corner of pictures that include narration. An effects symbol is displayed in the lower-right corner of pictures for which you set advanced options. Pictures with narration or advanced options also show the length of time a picture will be displayed when the final story is played.

Film strip view after narration and advanced options are added

Note image Notes

  • You can proceed to the next Photo Story page without recording narration or specifying advanced options for one or more of your pictures. Photo Story generates the panning and zooming effects automatically for these pictures. By default, each of the pictures appears for five seconds when you play the story. You can change this default value on the Add music and preview your story page; if you change the default value, Photo Story uses that value for subsequent stories.
  • The automatic determination of pans and zooms in Photo Story is controlled by a complex formula. Photo Story takes into account your mouse placement during narration, but it also takes into account the effects used for the previous picture. Photo Story uses the formula to ensure that your photos do not always have the same panning and zooming effects. Because of this formula, there is no way for you to use mouse movements or clicks to determine exactly how the automatic panning and zooming effects appear in the final story. To have more control over panning and zooming in your stories, click Advanced to specify the starting and ending locations of the panning and zooming effects.
  • Photo Story calculates the approximate disk space required for your narration based on the number of pictures in your film strip. If there is not enough disk space in your temporary folder, Photo Story displays an error message. Before you can start recording narration, you must free additional space or choose a different folder.
  • When you preview your story, the preview resolution is 320 x 240 pixels. Your final video story may have a different resolution depending on the video quality options you select on the Select quality settings for your story page.

Related topics

  • Setting advanced options
  • Plus! Photo Story
  • Configuring your microphone
  • Using Plus! Photo Story Preview


Configuring your microphone

If you preview your story and the narration volume is too high or low, you may want to click Configure Microphone on either the Welcome to Plus! Photo Story 2 page or the Record your story page to adjust the volume setting on your speakers or adjust the recording volume for your microphone. In addition, click Configure Microphone if you need to correct any microphone-related issues.

Many computers have built-in microphones, but the sound quality recorded by this type of microphone may vary from microphone to microphone and from session to session, depending on other sounds in the room.

If no microphone is installed on your computer and you attempt to record narration, Photo Story may record static noise instead.

Note image Notes

  • If the sound card on your computer is not configured to record from a microphone, Photo Story may be unable to record narration. In this case, Photo Story prompts you to configure the sound card to record from a microphone. This change may affect other recording programs, such as Plus! Analog Recorder, that are configured to record from a different audio input source. When you start the other recording programs after configuring the sound card for use with Photo Story, verify that those programs are recording correctly. If you choose not to configure the sound card to record from a microphone, Photo Story records narration using the current audio input source.
  • If your microphone is accidentally unplugged before you start recording narration for your story, Photo Story might not be able to detect that the microphone has been unplugged and will not display an error message.

Related topics

  • Setting advanced options
  • Plus! Photo Story
  • Recording your story


Using Plus! Photo Story Preview

You can preview your entire story or preview individual pictures that have narration or advanced options on the Record your story and the Add music and preview your story pages in Photo Story. When you click the button to preview your story, the Plus! Photo Story Preview window opens.

In addition, you can preview the panning and zooming effects (motion) for an individual picture by clicking Preview Motion in the Advanced Options dialog box.

The Plus! Photo Story Preview window includes the following controls.

Click | To
Play button | Play your story or the panning and zooming motion for an individual picture.
Pause button | Pause playback of your story or the panning and zooming motion for an individual picture.
Stop button | Stop playing the story or the panning and zooming motion for an individual picture.
Previous Picture button Previous Picture button | Preview the previous picture in your story. Not available when previewing motion for an individual picture.
Next Picture button Next Picture button | Preview the next picture in your story. Not available when previewing motion for an individual picture.
Seek slider | Play the story at a particular point or view motion at a particular point in an individual picture. Drag the slider to fast forward or rewind the story or motion.

Click the Close button to close the Plus! Photo Story Preview window.

Related topics

  • Setting advanced options
  • Plus! Photo Story


Setting advanced options

If you do not want Photo Story to determine the panning and zooming effects automatically for your story, you can choose to control these effects manually in the Advanced Options dialog box. By setting the effects manually, you can select the general areas of a picture that will appear at the beginning and end of the picture's video clip. In the Advanced Options dialog box, you can also specify the number of seconds that a picture without narration is displayed when your story is played. The settings you specify in this dialog box only apply to the selected picture.

To set advanced options

  1. On the Record your story page, click the picture for which you want to specify advanced options, and then click Advanced.
  2. In the Advanced Options dialog box, select the Control pans and zooms manually check box.
  3. For the Start position, click the area of the picture that you want to receive focus when the picture first appears in your story.

    A green rectangle appears on this area of the picture.

  4. For the End position, click the area of the picture that you want to receive focus at the end of the video for that picture.

    A red rectangle appears on this area of the picture.

  5. To preview the panning and zooming effects, click Preview Motion.
  6. If this picture does not have narration and you want to specify the number of seconds it will be displayed when your story is played, select the Do not record narration for this picture check box, and then type or select the number of seconds you want the picture to display.

Note image Notes

  • You should preview the panning and zooming effects for the picture to ensure that you achieved the desired effects. If you do not achieve the desired effect, you may want to try different start and end positions.
  • If you do not want any panning or zooming effects for a picture, click the same area of the picture for both the start and end positions.
  • When you preview the panning and zooming effects, the preview resolution is 320 x 240 pixels. Your final video story may have a different resolution depending on the video quality options you select on the Select quality settings for your story page.

Related topics

  • Recording your story
  • Plus! Photo Story
  • Using Plus! Photo Story Preview


Adding a title page

You can add a title page at the beginning of your story, choose the text for the title page, and decide how long the page appears. You can also select a background image for the title page.

To add a title page

  1. On the Add a title page page, select the Add a title page to your story check box.
  2. In the Title box, type the text that you want to appear as your title.
  3. In the Description box, type the descriptive text that you want to appear below the title, such as your name.
  4. If you want to change the appearance or location of the Title or Description text, do the following:
    • To change the font, click the Font button Font button , and then select the font type, size, and effects you want to use.
    • To change the horizontal alignment of the text, click the Align Left button Align Left button , Center button Center button , or Align Right button Align Right button .
    • To move the Title or Description text up or down on the page, use the ENTER key. By default, the Title appears at the lowest possible vertical position on the page. To move the Title up on the page, press ENTER one or more times at the end of the title text. By default, the Description appears at its highest possible vertical position on the page. To move the Description down on the page, press ENTER one or more times at the beginning of the description text.

    As you make these changes, you can view them in the preview area on the left side of the page.

  5. In Number of seconds to display title page, type or click the number of seconds that you want the title page to appear at the beginning of your story.
  6. If you want to add a background image, select the Add a background image on the title page check box, and then click Background Image. In the File Browser dialog box, locate the image you want to use, and then click OK.

    You can use files with a .bmp, esp, .gif, .jpeg, .pcd, .pcx, .png, .psd, .tga, or .tif, file name extension as a background image.

  7. Click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • On the Add a title page page, Next is not available until you type a title for your story or clear the Add a title page to your story check box.
  • The title can have a maximum of 1,024 characters.
  • If you want to manually control which text appears on each line, separate lines by pressing ENTER.
  • By default, Photo Story does not use a background image, and the title page background is black with white text. If you want to use the default background, ensure the Add a background image on the title page check box is cleared.

Related topics

  • Plus! Photo Story


Adding music and previewing your story

You can add background music that plays during your story. If you included pictures with no specified duration, you can decide how long these pictures should appear when your story is played. After you set these options, you can preview your final story.

To add music and preview your story

  1. On the Add music and preview your story page, select the Add background music to your story check box.
  2. In the Music file box, type the path to the music file that you want to play during your story, or click Browse to locate the music file on your computer.

    The music file can be in Windows Media Audio (WMA), MP3, or WAV format.

  3. In the Number of seconds to display a picture with no specified duration box, type or click the number of seconds that you want a picture containing no narration or advanced options to appear when someone plays your story.

    This option is only available if your story includes pictures without narration and you have not already specified the number of seconds to display each picture without narration by using the Advanced Options dialog box.

  4. Click Preview Final Story.

    Your entire story plays, complete with the narration, title page, and background music you added.

  5. If you need to adjust the volume of the background music in your story, move the Volume slider on the Add music and preview your story page.

    For example, if you narrated your pictures, you may want to move the slider toward Low to decrease the music volume so your voice can be heard clearly over the background music.

  6. Click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • On the Add music and preview your story page, Next is not available until you select a valid music file for the background music or clear the Add background music to your story check box.
  • When you preview your story, the preview resolution is 320 x 240 pixels. Your final video story may have a different resolution, depending on the video quality options you select on the Select quality settings for your story page.

Related topics

  • Plus! Photo Story
  • Using Plus! Photo Story Preview


Selecting quality settings

You can select the quality settings for the video and audio, which enable you to choose either higher-quality video and audio or a smaller file size. High-quality audio sounds better, but increases the size of the Photo Story file. Larger Photo Story files require more system resources to save, play, and share.

To select quality settings

  1. On the Select quality settings for your story page, click one of the following Video quality options.
    Click | To
    High quality | Use a 640 x 480 video resolution that plays at a rate of approximately 30 frames per second (fps). This resolution provides better playback quality on your computer, but requires more disk space. This quality setting is intended for stories that will be played on computers that meet the recommended system requirements for Plus! Digital Media Edition.
    Medium quality | Use a 320 x 240 video resolution that plays at a rate of approximately 20 fps. This smaller resolution provides good playback quality, but requires less disk space. You may want to use this option if you need a smaller file size or if your story will be played on computers that do not meet the recommended system requirements for Plus! Digital Media Edition. For example, this quality setting may be appropriate if you want to send your story as an attachment to an e-mail message or if you want users to be able to play your story on computers with limited storage capacity or smaller screen resolutions, such as on a Windows-powered Pocket PC.

  2. Click one of the following Audio quality options.
    Click | To
    High quality | Use CD-quality audio, which provides a better playback experience on your computer. This option uses less compression, so it requires more disk space.
    Medium quality | Use FM-quality audio, which provides good playback quality, but requires less disk space. You may want to use this option if you did not use a high-quality audio file for the background music or if audio quality is not as important as a smaller file size.

  3. If you want to define custom video and audio settings by selecting a custom encoding profile provided by Microsoft, click Advanced. After you have selected the profile, click OK. For more information about custom video and audio settings, see Selecting a custom encoding profile.
  4. Click Next.

    If you want to return to the previous page, click Back.

Note image Note

  • You can play your stories on a portable device that has Windows Media Player 9 Series for Pocket PC installed. If you want to play your stories on a portable device that does not have Windows Media Player 9 Series for Pocket PC installed, use Windows Movie Maker to import the story and then save it using the Windows Movie Maker Pocket PC profile. You can then play the story on the portable device.

Related topics

  • Selecting a custom encoding profile
  • Plus! Photo Story


Selecting a custom encoding profile

You can specify advanced video and audio quality settings for your story by using a custom encoding profile (.prx file) provided by Microsoft. A .prx file customizes the way in which the video and audio content of your story is encoded.

When you use a custom encoding profile, the standard video and audio settings are turned off. Photo Story generates images and motion data based on the video width, height, and frame rate specified by the custom encoding profile.

Important image Important

  • You must use a custom encoding profile provided by Microsoft. Photo Story does not support .prx files that are created by third-party manufacturers or individuals.

To select a custom encoding profile

  1. On the Select quality settings for your story page, click Advanced.
  2. Select the Use custom encoding profile check box.
  3. In File name, type the path to the custom encoding profile (.prx file), or click Browse to locate the file.

Note image Notes

  • To check the Microsoft Web site for available custom encoding profiles that you can use to define your video and audio settings, click Check the availability of custom encoding profiles on the Microsoft Web site.
  • Some of the custom encoding profiles provided by Microsoft are intended for stories that will be played on computers that substantially exceed the recommended memory and processor speed requirements for Plus! Digital Media Edition. You should consider whether the computers on which your stories will be played meet the requirements of the custom encoding profile you select.

Related topics

  • Selecting quality settings
  • Plus! Photo Story


Saving your story and project file

You can save your story and its associated project so you can edit the story later. When Photo Story saves the story to the location you specify, it also automatically adds a link to your story in Media Library in Windows Media Player.

To save your story

  1. On the Save your story and project page, in Story file name, type the path and a file name for the story, or click Browse to locate a specific folder or replace an existing story.
  2. If you want to save the project file (.psc file) to be able to edit the story later, select the Save project file to edit story later check box.
  3. Type the path and a file name for the project file, or click Browse to locate a folder or replace an existing story.

Note image Notes

  • To be able to edit your story later, you must save the project file of your story.
  • If you choose not to name your story or project files, Photo Story automatically names your stories incrementally (for example, PhotoStory1.wmv, PhotoStory2.wmv, and so on).

Related topics

  • Selecting quality settings
  • Plus! Photo Story
  • Viewing your stories


Completing your story

After you save your story, Photo Story displays the Completing Plus! Photo Story page, which specifies the location of the story you created and its file size. If you want, you can immediately view your story, create a Video CD (VCD), or create a new one.

After you view your story, you may want to go back and change it. For example, you may want to add or delete some pictures, record different narration, change the title page or background music, or update the video and audio quality settings. You can return to any Photo Story page by clicking Back.

Important image Important

  • It is important to view your final story on the Completing Plus! Photo Story page to ensure that you are satisfied with the results. After you quit Photo Story or begin creating a new story, you will not be able to change this story unless you also save the project file of your story.
  • To save the project file and be able to edit your story later, you must select the Save project file to edit story later check box on the Save your story and project page.

To continue using Photo Story after completing your story

After you complete your story, do one of the following on the Completing Plus! Photo Story page:

  • To view the story you just created, click View Your Story.
  • To create a VCD of the story you just created, click Create a Video CD of Your Story.
  • To start working on a new story or edit an existing project file, click Create Another Story. Clicking this link returns you to the Welcome to Plus! Photo Story 2 page. You can create a new story or click Edit a Photo Story Project to edit the project file of an existing story.
  • To change the story you just created, click Back to return to the previous pages, make any necessary changes, and then save your story and, optionally, the project file.

    For example, if the file size of your story is too large, you may want to return to the Select quality settings for your story page, change the audio and video quality settings, and then save the story and project with the updated quality settings.

Note image Note

  • If you are using an external CD recorder drive, ensure that you plug in and turn on the drive before clicking Create a Video CD of Your Story.

Related topics

  • Plus! Photo Story
  • Creating a VCD
  • Saving your story and project file
  • Editing your stories


Viewing your stories

After you create video stories, there are several ways you can view the stories by using Photo Story or other programs. Although the Windows XP operating system and Plus! Digital Media Edition are required to use Photo Story and create video stories, your friends and family do not need this software to play your stories on their computers. Your friends and family can watch your story on a computer running Windows 98 Second Edition, Windows Millennium Edition, Windows 2000, or Windows XP. They can use any program that plays Windows Media Video (WMV) files, such as Windows Media Player version 7 or later, to view your stories.

You can also play your stories on a portable device that has Windows Media Player 9 Series for Pocket PC installed. If you want to play your stories on a portable device that does not have Windows Media Player 9 Series for Pocket PC installed, you can use Microsoft Windows Movie Maker to import the story and then save it by using the Windows Movie Maker Pocket PC profile.

To view the stories you created

Do one of the following to view your stories:

  • After you create a story, on the Completing Plus! Photo Story page, click View Your Story.
  • Start Photo Story, click Play a Story or Use a Story to Create a VCD, click the story you want to play, and then click Play.
  • Go to the folder where you saved the story, and then click that story. The default folder location for saving your stories is the My Videos folder. You can open the story by using any program that plays Windows Media Video files.
  • In Windows Media Player 9 Series, click Media Library, expand Auto Playlists, click Plus! Photo Story Playlist, and then click the story you want to play.
  • In Windows Media Player 9 Series, click Media Library, expand All Video, expand Genre, click Plus! Photo Story, and then click the story you want to play.

Note image Note

  • If people attempt to play your stories on computers that do not have Windows Media Player 9 Series installed, the Player will prompt them to download the required video codec from the Microsoft Web site.

Related topics

  • Plus! Photo Story


Creating a VCD

After you have saved your story, you can create a Video CD (VCD) of your story.

VCD is a CD format that contains both video information and traditional CD audio information. Photo Story VCDs can contain approximately 60 minutes of full-motion video.

Creating a VCD makes it easy to share your stories with friends and family because VCDs can be played on computers and most DVD players. For more information about playing VCDs, see Playing a VCD.

To create a VCD

  1. On the Completing Plus! Photo Story page, click Create a Video CD of Your Story.
  2. Insert a blank CD-R or CD-RW disc into the CD recorder (burner).
  3. In the Create a Video CD dialog box, clear the following check boxes if you do not want to include the project or picture files on the CD:
    • Include project file
    • Include picture files
  4. Under Drive, click the CD recorder drive you want to use.
  5. If you want to change the speed that is used to copy the files to the CD, under Select a write speed, click the speed you want the device to use to create the VCD.

    If you want to conserve system resources, click a low speed.

  6. If you want to create more than one VCD, under Number of Copies, click the number of VCDs.
  7. Under Video Format, click a format for your VCD.

    The appropriate format for your geographical area is displayed automatically if this information is available. Click a different format if your VCD will be played in a region that requires a different format. For more information about CD formats, see Choosing a video format for your story.

  8. Click the Create VCD button.

    Photo Story copies the files to a temporary folder on your computer and then creates the VCD. If you chose to create multiple VCDs, you are prompted to insert blank CDs.

  9. When Photo Story has finished creating the VCD, the CD is ejected and a message is displayed. Click OK.

Note image Notes

  • Alternatively, you can create a VCD from an existing story by clicking the Play a Story or Use a Story to Create a VCD link on the welcome page of Plus! Photo Story. In the Play a Story or Use a Story to Create a VCD dialog box, click a story, and then click Create VCD. The options for including the project and picture files on the VCD are not available when you create a VCD by using this method.
  • You must use a blank CD to create a VCD. You cannot use a blank DVD disc to create a VCD. Each blank CD must have enough free space to accommodate the story file and project and picture files, if you chose to include those files on the VCD. If your story is approximately 60 minutes long and you have chosen to include the project and picture files on the VCD, Photo Story might display an error message indicating that there is not enough space on the CD to create the VCD.
  • If you experience any problems while creating VCDs, quit all unnecessary programs, and then try to create the VCD again.
  • If the project and picture files are copied to the VCD, Photo Story renames and copies the project and all picture files to the Data folder on the VCD. The project file name on the VCD is 0.psc. Photo Story renames the copied picture files as sequential numbers; for example, 0.bmp or 2.jpg. Picture files with the file name extensions .tga, .psd, .eps, .pcd, and .pcx are converted to the JPEG format and are renamed on the VCD. For example, a picture file named Photo.eps might be changed to 1.jpg.
  • During the VCD creation process, Photo Story copies files to a temporary folder on your hard disk before writing the files to the disc. Your hard disk must have at least two gigabytes (GB) of free disk space to store the photo story files in the computer's temporary folder. The amount of free disk space required varies depending on the length of your story and the number of files included on the VCD.
  • If the path to the temporary folder contains characters that do not match the language specified on the Advanced tab in Regional and Language Options in Control Panel, an error message is displayed. To resolve this issue, specify a different path, such as C:\Temp, to store the temporary files. For more information about changing Regional and Language Options settings, see Windows Help and Support.

Related topics

  • Plus! Photo Story
  • Saving your story and project file
  • Editing your stories
  • Types of blank CDs
  • Playing a VCD


Types of blank CDs

You can create VCDs of your stories by using blank compact disc-recordable (CD-R) or compact disc-rewritable (CD-RW) discs. You can copy files to CD-R discs only once. You can copy files to CD-RW discs many times. If you want to use a previously used CD-RW to create a VCD, you must erase the disc before you can use Photo Story to create a VCD.

Related topics

  • Creating a VCD


Choosing a video format for your story

CD and DVD players play discs that are encoded in the format specific to the region in which the players are sold. Players designed for one format cannot play discs that are encoded in a different format. For this reason, you may need to consider the countries and regions in which your photo story VCD will be viewed. The format specific to your region is selected in the Create a Video CD dialog box by default.

The two formats you can use to create a VCD in Plus! Photo Story are National Television Standards Committee (NTSC) and Phase Alternating Line (PAL). Each format uses a different standard for displaying video information.

If you live in a country or region that supports one format but plan to share a VCD with someone who lives in a country or region that supports the other format, you can create a VCD that is encoded in the other format. You cannot view this VCD on your DVD player, but you can use Windows Media Player to view VCDs encoded in either format.

The following table lists format information for some countries/regions. You can use this information to help you decide which format to use when creating a VCD. For more information about video standards and formats, you may want to search the Web.

Country/Region | Format
Argentina | PAL
Australia | PAL
Austria | PAL
Belize | NTSC
Belgium | PAL
Bolivia | NTSC
Canada | NTSC
Canary Islands | PAL
Chile | NTSC
Colombia | NTSC
Costa Rica | NTSC
Ecuador | NTSC
El Salvador | NTSC
Germany | PAL
Gibraltar | PAL
Guatemala | NTSC
Honduras | NTSC
Ireland | PAL
Italy | PAL
Japan | NTSC
Korea | NTSC
Liechtenstein | PAL
Luxembourg | PAL
Malta | PAL
Mexico | NTSC
The Netherlands | PAL
New Zealand | PAL
Nicaragua | NTSC
Panama | NTSC
Paraguay | PAL
Peru | NTSC
Portugal | PAL
Puerto Rico | NTSC
South Africa | PAL
Spain | PAL
Sweden | PAL
Switzerland | PAL
United Kingdom | PAL
United States | NTSC
Vatican City | PAL
Venezuela | NTSC

Related topics

  • Creating a VCD
  • Playing a VCD


Playing a VCD

You can play VCDs by using a DVD player, VCD player, or a computer.

DVD players that can play VCDs usually display "VCD" or "Video CD" on the exterior. If your DVD player plays VCDs, determine whether it can play compact disc recordable (CD-R) discs, compact disc rewritable (CD-RW) discs, both types, or neither type. If your DVD player does not play a certain type of CD, you should not use that type of CD when creating VCDs. If you are unsure whether your DVD player plays VCDs or if you experience problems when playing VCDs, consult the documentation that came with your player.

You can also play VCDs on several popular video game consoles. (VCD add-ons are required for most game consoles.)

Playing a VCD on your computer

You must have the appropriate software installed on your computer to play VCDs. For example, you can play VCDs on computers running the Windows operating system with Windows Media Player version 7 or later installed.

When you insert a VCD into the CD or DVD drive of a computer running Windows XP and Plus! Photo Story, the Auto Play dialog box appears. In this dialog box, you can choose to play the VCD automatically by using Windows Media Player.

If Plus! Photo Story is not installed on your computer, you can play the VCD by using VCD player software or by double-clicking the Avesq01.dat file on the VCD. If Plus! Photo Story is not installed on your computer, you can still use Windows Media Player to play the VCD by completing the following procedure.

To play a VCD by using Windows Media Player

  1. Insert the VCD into the CD or DVD drive.
  2. Start Windows Media Player.
  3. On the File menu, click Open.
  4. In the Look in list, click the drive that contains the VCD (usually PHOTO STORY VCD (drive letter:)).
  5. Double-click the Mpegav folder.
  6. In Files of type, click All files (*.*).
  7. Double-click Avesq01.dat.

    The VCD begins playing in Windows Media Player.

Related topics

  • Creating a VCD
  • Types of blank CDs


Editing your stories

To be able to edit a story, you must have saved the project file (.psc file) of the story when you saved the story or when you quit Photo Story.

To edit a story

  1. On the Welcome to Plus! Photo Story 2 page, click Edit a Photo Story Project.
  2. Click the project file (.psc file) of the story you want to edit, and then click Open.
  3. Make any changes to your story that you want, such as adding and removing pictures, recording or deleting narration, rearranging pictures, changing the panning and zooming effects, changing the title, and changing the background music.
  4. When you have finished making changes, on the Save your story and project page, type a different file name for the new story if you do not want to replace the existing story.
  5. If you want to save the new project file as well, select the Save project file to edit story later check box.
  6. Type a different file name for the project, or use the same project file name.
  7. Click Next.
  8. If your edited story and project files have the same file names as existing files, you are prompted about replacing the existing story or project. Click Yes to replace existing files or click No to specify different file names.

Related topics

  • Saving your story and project file
  • Selecting quality settings
  • Plus! Photo Story
  • Viewing your stories


Enhancing your stories

Use these helpful tips to enhance your stories.

  • Configuring your microphone

    Before you begin a new story, click Configure Microphone to test your microphone. It is important to make sure that the microphone is capturing your voice correctly and that the volume is set properly before you start to narrate your story. After you preview your story, you may need to reconfigure the microphone if you are not satisfied with the narration quality or volume.

    If no microphone is installed on your computer and you attempt to record narration, Photo Story may record static noise instead. If you do not have a microphone, you can use the Advanced Options dialog box to specify the number of seconds that a picture without narration will display. For more information about advanced options, see Setting advanced options.

  • Narrating your story

    If you want to put together your story quickly, you can import your pictures but not record any narration. If you have the time, you can choose to record narration for some or all of your pictures. As you record narration, it is recommended that you preview your story so you can check the recording volume.

  • Maintaining Photo Story settings

    To make it easier to create multiple stories, Photo Story maintains many of the settings from the previous story, including the folders you browsed when importing pictures and adding a background image.

  • Selecting the video quality setting

    After you select your quality settings and save your story, preview the final story to ensure that the video playback is acceptable. If the video quality is poor (for example, the video stalls or skips frames), you may want to return to the Select quality settings for your story page and change the video quality setting.

    You should also consider the computers that other people will use to play your story. If some of these computers do not meet the recommended system requirements for Plus! Digital Media Edition, you may want to change your video quality setting.

  • Playing your story

    Although the Windows XP operating system and Plus! Digital Media Edition are required to use Photo Story and create video stories, your friends and family do not need this software to play your stories on their computers. Your friends and family can watch your story on a computer running Windows 98 Second Edition, Windows Millennium Edition, Windows 2000, or Windows XP. They can use any program that plays Windows Media Video (WMV) files, such as Windows Media Player version 7 or later, to view your stories.

    If people attempt to play your stories on computers that do not have Windows Media Player 9 Series installed, the Player will prompt them to download the required video codec from the Microsoft Web site.

    You can play your stories on a portable device that has Windows Media Player 9 Series for Pocket PC installed. If you want to play your stories on a portable device that does not have Windows Media Player 9 Series for Pocket PC installed, use Windows Movie Maker to import the story and then save it using the Windows Movie Maker Pocket PC profile. You can then play the story on the portable device.

  • Using other applications

    You can import your stories into other programs that support WMV files and then copy your stories onto CDs or DVDs or add special effects to the stories. For example, you can import a story into a movie-editing program, such as Windows Movie Maker, and then add movie effects to your story. You can also use DVD authoring programs to create DVDs of your stories that you can then play on your television.

Related topics

  • Plus! Photo Story


Plus! Party Mode for Windows Media Player

Plus! Party Mode for Windows Media Player turns your computer into a jukebox that you and your guests can use to play music and other content from Windows Media Player Media Library, while still protecting personal files and other data on your computer. You can choose which content you want to listen to, personalize the appearance and features of the Party Mode window, and use the Party Mode privacy option to restrict access to your computer.

For example, you may want to use Party Mode to play your favorite playlists during a party. Your guests can view the Party Mode window and use Party Mode controls, such as play, rewind, and fast-forward, while they listen to the music. The Party Mode privacy option, however, prevents your guests from accessing other programs, folders, and files on your computer.

Related topics

  • Specifying your Party Mode settings
  • Starting and stopping Party Mode
  • Using Party Mode controls
  • Using Party Mode keyboard shortcuts
  • Protecting the files on your computer


Specifying your Party Mode settings

When you first start Party Mode, the Specify your Party Mode settings page appears. On this page you can specify the settings for Party Mode, including the music you want to play and the skin that you want to appear in the Party Mode window. You can also specify whether you want to restrict access to your computer. After you specify these settings, you can start Party Mode.

To specify your Party Mode settings

  1. To lock your computer while Party Mode is running so guests cannot access your programs, folders, and files, select the Block access to desktop and other programs while Party Mode is running, and return to the logon screen when Party Mode quits check box.

    This option also locks your computer when you quit or minimize Party Mode or when another program becomes active, such as when your instant messaging program sends you a notification. Only a user with administrative credentials for the computer can unlock it.

  2. If you want Party Mode to use crossfading between tracks, which gradually overlaps the end of the current track with the beginning of the next track during playback, select the Crossfading (in seconds) check box. Then type the number of seconds that you want Party Mode to apply crossfading to the tracks.
  3. If you want Party Mode to change the visualization each time a different track starts, select the Change visualization when track changes check box.

    If you prefer, you can select the visualization manually from the Party Mode window.

  4. In Track Information, click one of the following options.
    Click | To
    Do not display | Display no track information in the Party Mode window.
    Display at start/finish | Display track information, including the title, artist, and album, in the Party Mode window when tracks start and end only.
    Always display | Always display information about the current track, including the title, artist, and album, in the Party Mode window.

  5. In Content, click the specific playlist that you want to play. If you want Party Mode to randomly select the content from Media Library, click All Music or All Video Clips.
  6. If you want guests to be able to view and select items in Media Library, select the Guests can access Media Library check box.
  7. If you want to display a marquee, which is a scrolling text banner that appears on the Party Mode window, select the Display Marquee check box. To add the marquee text, click Edit Marquee, and type the text in the text box.
  8. If you want your guests to be able to add their own comments to the marquee on the Party Mode window, select the Guests can add comments to Marquee check box.
  9. In Skin, click the skin that you want to apply to the Party Mode window.

    The Preview area shows a sample of the skin you selected.

  10. To start Party Mode, click Start Party.

Note image Notes

  • If you allow the screen saver to appear during playback in Windows Media Player, the screen saver may appear when the Party Mode window is open. When the Party Mode privacy option is turned on, Party Mode will lock the computer if the screen saver appears, which prevents guests from viewing the Party Mode window and using Party Mode controls. To stop the screen saver from appearing while Party Mode is running, in Windows Media Player, on the Tools menu, click Options, click the Player tab, and then clear the Allow screen saver during playback check box.
  • If you want to download more skins for Party Mode from the Internet, click Download more Party Mode skins.
  • If you are a skin developer and you want information about developing your own skins for Party Mode, see the Party Mode.wmz file located in the installation folder for Plus! Digital Media Edition.

Related topics

  • Protecting the files on your computer
  • Plus! Party Mode for Windows Media Player


Starting and stopping Party Mode

You can start and stop Party Mode on the Specify your Party Mode settings page. If you start Party Mode using the privacy option, your computer will be locked when anyone minimizes the Party Mode window. Only a user with administrative credentials for the computer can unlock the computer and stop Party Mode.

To start and stop Party Mode

  1. After you've specified your Party Mode settings on the Specify your Party Mode settings page, click Start Party.

    The Party Mode window opens to display the skin you selected. Use the basic controls in the Party Mode window to play your tracks, adjust the volume, and perform other Party Mode activities, such as changing visualizations. For more information about Party Mode controls, see Using Party Mode controls.

    If you selected the Guests can add comments to Marquee check box, your guests can also type comments that appear on the scrolling marquee in the Party Mode window.

  2. If you want to minimize the Party Mode window, click the Exit button Exit button.
  3. A message is displayed. Click Yes to minimize the Party Mode window.
  4. If you are using the privacy option, to unlock your computer, press CTRL+ALT+DEL, and then type your user name in the User name text box and your password in the Password text box.
  5. On the Specify your Party Mode settings page, click one of the following options.
    Click | To
    Resume Party | Open the Party Mode window again.
    Stop Party | Stop Party Mode. A message is displayed. Click Yes to stop Party Mode. If you want, you can change your Party Mode settings and start Party Mode again.

Related topics

  • Using Party Mode controls
  • Plus! Party Mode for Windows Media Player


Using Party Mode controls

The following table explains the function of the controls that appear on the Party Mode window. These controls appear in the default Party Mode skin; if you choose a different skin, the appearance of these controls may vary.

Click | To
Play button | Play a selected item. When an item is playing, the Play button becomes the Pause button.
Pause button | Pause a selected item. To resume play, click Play. When an item is not playing (that is, it is either paused or stopped), the Pause button becomes the Play button.
Stop button | Stop playing a selected item.
Seek slider | Play an item from a specific point. The Seek slider indicates the playback progress of a selected item. When the Seek slider is available, you can move the slider to the place in a selected item you want to start playback.
Mute button | Turn the sound on or off.
Volume slider | Control the volume level.
Previous button | Play the previous item, if applicable.
Rewind button | Rewind an item, if applicable.
Fast Forward button Fast Forward button | Fast-forward an item, if applicable.
Next button | Play the next item, if applicable.
Turn Shuffle On/Off button Turn Shuffle On/Off button | Turn shuffle on or off. When shuffle is turned on, items in a playlist or tracks on a CD are played in a random order.
Turn Repeat On/Off button Turn Repeat On/Off button | Turn repeat on or off. When repeat is turned on, items in a playlist or tracks on a CD are repeated.
Change Visualization button Change Visualization button | Select a different visualization from the list.
Previous Preset Visualization button Previous Preset Visualization button | Display the previous visualization in the list.
Next Preset Visualization button Next Preset Visualization button | Display the next visualization in the list.
Toggle Marquee Text button Toggle Marquee Text button | Turn the scrolling marquee text on or off.
Speak Your Mind button Speak Your Mind button | Add or change the text in the marquee.
Show Playlist button Show Playlist button | Choose a different playlist, track, or video clip.
Edit Playlist button Edit Playlist button | Add, remove, or change the order of the items in a playlist.
Exit button | Minimize the Party Mode window. If you are using the privacy option, minimizing the window locks the computer.

Note image Note

  • The Edit Playlist button is not available when you play the tracks on a CD.

Related topics

  • Starting and stopping Party Mode
  • Using Party Mode keyboard shortcuts
  • Plus! Party Mode for Windows Media Player


Using Party Mode keyboard shortcuts

The following table lists the keyboard shortcuts that you can use to perform tasks in the Party Mode window.

Press | To
CTRL+P | Play or pause a file.
CTRL+S | Stop playback.
F8 | Mute volume.
F9 | Decrease volume.
F10 | Increase volume.
CTRL+B | Play the previous file.
CTRL+SHIFT+B | Rewind the file.
CTRL+SHIFT+F | Fast-forward the file.
CTRL+F | Play the next file.
CTRL+H | Shuffle the playlist.
CTRL+T | Repeat the playlist.
CTRL+M | Turn the scrolling marquee text on or off.
CTRL+E | Edit the Marquee by using the Speak Your Mind command for guests.
CTRL+L | Edit the Marquee text.
CTRL+D | Edit the playlist.

Related topics

  • Using Party Mode controls
  • Plus! Party Mode for Windows Media Player


Protecting the files on your computer

Party Mode has a privacy option on the Specify your Party Mode settings page that you can select to help protect the files on your computer. When you turn on this option, guests cannot close Party Mode, start other programs, change content in Media Library, or access your computer's hard disk or connected networks. If a guest attempts to start another program or if an error occurs, Party Mode locks your computer. Party Mode also disables the autorun capability for CDs and DVDs, which will prevent unwanted activities, such as guests performing silent installations or starting other applications.

Caution image Caution

  • When you turn on the privacy option in Party Mode, ensure that no other users are logged on to the computer before you click Start Party to start Party Mode. If other users are logged on to the computer and you start Party Mode, guests may be able to access the files and information on your computer.

Party Mode restricts Start menu and keyboard access to prevent other programs or system events from overriding Party Mode. Party Mode does not accept the following Windows shortcut keys:

  • ALT+ENTER
  • ALT+ESC
  • ALT+SPACEBAR
  • ALT+TAB
  • CTRL+ESC
  • F1-F3, F5-F7, F11-F24
  • All Windows logo key +<key> combinations, except Windows logo key+L
  • The Browser, Sleep, Mail, and My Computer keys on natural keyboards

It is recommended that you test these Party Mode options to determine whether they meet your security needs. If you are still concerned about the security of the files on your computer, you may want to do one or more of the following:

  • Use Windows XP security features to provide additional protection for your computer.
  • Set up a separate limited account to use when you run Party Mode, and set permissions for that account to restrict access to any files and folders on your computer. Then, protect other user accounts on the computer with passwords, and restrict file access for all other users.

For more information about Windows XP security, including setting up user accounts and password protection, see Windows Help and Support.

Related topics

  • Specifying your Party Mode settings
  • Plus! Party Mode for Windows Media Player


Plus! Analog Recorder

Using Plus! Analog Recorder, you can transfer music from your analog audio device, such as a record, cassette, eight-track, or reel-to-reel player, to your digital music library. Analog Recorder steps you through the process of converting your music to digital format and then copies the digital files to your computer.

You can transfer a section of music, such as part of a song from a cassette tape or all the songs on a vinyl record. Analog Recorder attempts to detect the individual tracks within the music and automatically splits the tracks for you. You can then play the tracks, name them, and add them to a playlist in Microsoft Windows Media Player. You also have the option to split, combine, or delete individual tracks and to add copy protection to the tracks to prevent them from being played on other computers.

Analog Recorder provides several mechanisms to help improve the quality of your music. It adjusts the recording level for you, which helps to prevent distortion and other effects that might degrade the sound quality. It provides special filters that reduce the popping and hissing sounds within your tracks. You can also choose the amount of audio compression you want to apply to the tracks, based on whether you prefer better music quality or smaller audio files.

Related topics

  • Connecting analog audio devices to your computer
  • Adjusting your recording level
  • Recording your music
  • Setting advanced recording options
  • Reviewing and naming your tracks
  • Cleaning your tracks
  • Setting content protection options
  • Selecting settings and saving your tracks
  • Starting another recording
  • Enhancing your recordings


Connecting analog audio devices to your computer

You can transfer music from any analog audio device that provides line-out terminals, which enable you to connect the device to your computer. The easiest method for transferring music is to connect the analog audio device to a stereo receiver and then connect the stereo receiver to your computer's sound card. You can also connect some analog audio devices directly to your computer's sound card.

Before you begin connecting your audio device to your computer, review the hardware requirements to identify any additional items you may need.

For additional information about setting up your analog audio device to enable line-out recording, see the documentation that came with your device.

Related topics

  • Hardware requirements
  • To connect your stereo receiver to your computer
  • To connect your record player to your computer
  • To connect your cassette or reel-to-reel player to your computer
  • Plus! Analog Recorder


Hardware requirements

Depending on the analog audio device you want to connect to your computer, you may need the following hardware.

Analog audio device Hardware requirements
Stereo receiver Use one of the following connector options:

A "Y" stereo adapter cable with a pair of RCA-style, left- and right-channel connectors (male) and a single line-in, 1/8-inch (3.5 millimeter (mm)) mini connector.

A stereo hook-up cable with two pairs of RCA-style, left- and right-channel connectors (male), and an audio adapter with a pair of RCA-style, left- and right-channel connectors (female) and a single line-in, 1/8-inch (3.5 mm) mini connector.
Record player Preamplifier

A preamplifier is required to increase the record player's signal to the proper line-out specification for the line-in port on your computer's sound card. To meet this preamplifier requirement, you must connect your record player to a stereo receiver or a phono preamplifier unit, and then connect the receiver or preamplifier unit to your sound card.
Cassette or reel-to-reel player Use one of the following connector options:

A "Y" stereo adapter cable with a pair of RCA-style, left- and right-channel connectors (male) and a single line-in, 1/8-inch (3.5 millimeter (mm)) mini connector.

A stereo hook-up cable with two pairs of RCA-style, left- and right-channel connectors (male), and an audio adapter with a pair of RCA-style, left- and right-channel connectors (female) and a single line-in, 1/8-inch (3.5 mm) mini connector.

Related topics

  • Connecting analog audio devices to your computer


To connect your stereo receiver to your computer

  1. Make sure you have the necessary hardware to connect your stereo receiver.
  2. Plug the connectors into your stereo receiver's line-out terminals and your sound card's line-in port, as shown in the following diagrams.

    Connection using a single "Y" cable.

    Stereo receiver connecting to sound card using single "Y" cable

    Connection using a stereo cable and adapter.

    Stereo receiver connecting to sound card using stereo cable and adapter

Note image Note

  • On some stereo systems, you may need to set the record selector to line-out in order to enable the stereo system to send output to your computer.

Related topics

  • Hardware requirements
  • Connecting analog audio devices to your computer


To connect your record player to your computer

  1. Make sure you have the necessary hardware to connect your record player.
  2. Connect your record player to a stereo receiver or preamplifier unit. Also, verify that your record player is properly grounded. For more information, see your record player documentation.
  3. Verify that phono is selected as the source on the stereo receiver.
  4. Connect the stereo receiver or preamplifier unit to your computer's sound card. For more information about connecting either a stereo receiver or preamplifier unit to your computer, see To connect your stereo receiver to your computer.

Note image Note

  • On some stereo systems, you must set the record selector to line-out to enable the stereo system to send output to your computer.

Related topics

  • Hardware requirements
  • Connecting analog audio devices to your computer


To connect your cassette or reel-to-reel player to your computer

  1. Make sure you have the necessary hardware to connect your cassette or reel-to-reel player. To connect your player directly to a sound card, the player must have a tape-out, line-level port.
  2. Plug the connectors into your player's line-out terminals and your sound card's line-in port, as shown in the following diagrams.

    Connection using a single "Y" cable.

    Cassette player connecting to sound card using single "Y" cable

    Connection using a stereo cable and adapter.

    Cassette player connecting to sound card using stereo cable and adapter

Note image Note

  • You can also connect your cassette or reel-to-reel player to a stereo receiver, and then connect the receiver to your computer's sound card. For more information about connecting your player to a stereo receiver, see your cassette or reel-to-reel player documentation. For more information about connecting a stereo receiver to your computer's sound card, see To connect your stereo receiver to your computer.

Related topics

  • Hardware requirements
  • Connecting analog audio devices to your computer


Adjusting your recording level

Before you transfer music from your analog audio device to your digital music library, Analog Recorder must adjust the input volume to the optimum level for audio recording. Because Analog Recorder converts your music to digital format, it is very important to adjust the recording level to avoid digital clipping, which occurs when the input volume level is too high, causing distortion during the playback of your music.

To adjust your recording level

  1. In the Sound device list, click the device you want to use.

    The sound device is the computer's sound card or other installed hardware that processes the music from an analog audio device. If you have more than one sound device installed on your computer, ensure that you plugged the cable from your analog audio device into the sound device you select.

  2. In the Input channel list, click the channel you want to use.

    The input channels, such as Microphone and CD Player, vary depending on the sound device you selected in step 1. Ensure that the input channel you select corresponds to the line-in port on the sound card in which you plugged in your analog audio device.

  3. Start playing a loud section of music by using your analog audio device.

    To adjust the recording level correctly, play one of the loudest sections in the music so that Analog Recorder can determine the peak volume. It is important that Analog Recorder uses a representative sample of the loudness of the music to adjust the recording level. If you attempt to record music that is significantly louder than the section of music that you used in this step, distortion will occur.

  4. While the music is playing, click Start.

    The Level indicator displays two green vertical bars that show the left and right channel input. The yellow horizontal marker above each vertical bar identifies the peak input level. The message below the Level bars displays the status while Analog Recorder detects the input levels and adjusts the recording level.

  5. When the Detected acceptable levels message appears below the Level bars, click Next.

    If you want to return to the previous page, click Back.

Note image Note

  • If Analog Recorder is unable to detect an acceptable recording level, verify that the analog audio device is connected correctly to your computer, is playing music, and is producing an appropriate output signal. In addition, verify that you selected the appropriate sound device and input channel. For more information about connecting your device, see Connecting analog audio devices to your computer.

Related topics

  • Connecting analog audio devices to your computer
  • Enhancing your recordings
  • Plus! Analog Recorder


Recording your music

You can record a section of music by using the Record, Stop, and Pause buttons to control the recording. By default, Analog Recorder records music for up to two hours. You can use advanced recording options to turn off the automatic detection and splitting of tracks, to change the maximum recording time, and to identify the total available recording time based on the amount of free disk space on your computer.

After you record your music and click Next to go to the next page, Analog Recorder attempts to detect the individual tracks within the section of music based on the pauses between tracks. If Analog Recorder detects multiple tracks, it automatically splits them for you. Analog Recorder also removes any long pauses at the beginning and end of tracks.

To record your music

  1. To start a recording, click the Record button Record button , and then immediately begin playing the music on your analog audio device.

    The length of the current recording is displayed in Elapsed time.

  2. While Analog Recorder records your music, you can choose from the following options:
    • To change the playback volume, move the Volume slider Volume slider left to decrease or right to increase the volume level. Changing the listening volume does not affect the volume of the recording.
    • To pause the recording at any time, click the Pause button Pause button . When you click the Record button again, Analog Recorder resumes at the end of the current recording.
  3. To end the current recording, click the Stop button Stop button .
  4. To set advanced recording options, including the maximum recording time and the automatic detection and splitting of tracks, click Advanced. For more information about using the advanced recording options, see Setting advanced recording options.

    The option to automatically detect and split tracks is turned on by default. You may want to turn off this option if you are recording a book on tape or other audio content that includes significant periods of silence which Analog Recorder will split into individual tracks.

  5. After you finish recording your music, click Next.

    If the option to automatically detect and split tracks is on, Analog Recorder uses the pauses or silence in the music to automatically split each recording into individual tracks, if possible. In some cases, Analog Recorder may detect periods of silence within a single track and inadvertently split it, or it may not detect silence between multiple tracks and may not split them. If either of these situations occurs, you can combine or split the tracks manually on the next page.

    If you want to return to the previous page, click Back.

Note image Notes

  • To delete all the music you have recorded, click Reset.
  • Analog Recorder levels the volume for the recordings so that all of your music has the same apparent volume.
  • If your computer runs out of free disk space while you are recording music, Analog Recorder stops the recording and displays a message. You must delete some unneeded files on your computer to provide additional disk space for your music.
  • If Analog Recorder is unable to detect the individual tracks within the section of music, verify that you have turned off any options on your analog audio device that could create additional recording noise. For example, if your cassette player has a Metal option, you may want to turn it off.

Related topics

  • Setting advanced recording options
  • Enhancing your recordings
  • Plus! Analog Recorder


Setting advanced recording options

You can use the Advanced Recording Options dialog box to change the maximum recording time and to identify the total available recording time based on the amount of free disk space on your computer. A minute of recorded audio requires approximately 1 megabyte (MB) of disk space. Before you start a recording, you can verify that there is enough free disk space on your computer to record and save your music.

To set advanced recording options

  1. On the Record your music page, click Advanced.
  2. If you do not want Analog Recorder to automatically detect and split tracks, clear the Automatically detect and split tracks check box.

    The option to automatically detect and split tracks is turned on by default. You may want to turn off this option if you are recording a book on tape or other audio content that includes significant periods of silence which Analog Recorder will split into individual tracks.

  3. To change the maximum recording time, type a value in the Maximum recording time in minutes box.

    The value for Time available based on free disk space identifies the total amount of available recording time based on the amount of free disk space on your computer.

Related topics

  • Recording your music
  • Plus! Analog Recorder


Reviewing and naming your tracks

You can perform the following activities:

  • Play your tracks to review your music and decide where you want to split a track, or whether you want to combine or delete tracks.
  • Split a single track into multiple tracks. You may need to split your music into individual tracks if Analog Recorder was unable to automatically split the tracks for you.
  • Combine multiple tracks into a single track. Analog Recorder removes the pauses between the combined tracks. You may need to combine tracks if Analog Recorder detected periods of silence within a single track and inadvertently split it into multiple tracks.
  • Delete your tracks, removing them from the tracks list.
  • Name your tracks by providing the name, artist, album, and genre. This information displays when you play the tracks in Windows Media Player.

Related topics

  • To play your tracks
  • To split a single track into multiple tracks
  • To combine multiple tracks into a single track
  • To delete your tracks
  • To name your tracks
  • Plus! Analog Recorder


To play your tracks

  1. In the tracks list, click one or more tracks.
  2. Click the Play button Play button .

    If you selected multiple tracks, Analog Recorder plays them in sequence.

  3. While Analog Recorder plays your music, you can choose from the following options:
    • To change the playback volume, move the Volume slider Volume slider left to decrease or right to increase the volume level.
    • To move forward or backward within the track, move the progress indicator to the right or left on the Seek bar Seek bar . You can also click anywhere on the bar to go immediately to that place within the track.
    • To immediately begin playing a different track, double-click that track.
  4. To stop playing the track, click the Stop button Stop button .

Note image Notes

  • To select consecutive tracks, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive tracks, press and hold down CTRL, and then click each item.
  • Analog Recorder levels the volume for the individual tracks so that all of your music has the same apparent volume.
  • If you click the Play button without selecting a track, Analog Recorder plays the first track in the tracks list.

Related topics

  • Reviewing and naming your tracks


To split a single track into multiple tracks

  1. In the tracks list, click a track.
  2. Click the Play button Play button .
  3. At the point in the track where you want to split it, click the Stop button Stop button , and then click the Split button Split button .

    You can split a single track into as many separate tracks as you like. If you already added naming information (name, artist, album, and genre) for the original track, Analog Recorder applies it to the first track. The additional tracks retain the artist, album, and genre.

Note image Notes

  • To use this feature, you must click a track and be more than one second from the beginning of that track; otherwise, the Split button is unavailable.
  • You can also move the progress indicator on the Seek bar Seek bar to the position where you want to split the track, and then click the Split button.

Related topics

  • Reviewing and naming your tracks


To combine multiple tracks into a single track

  1. In the tracks list, click the first track you want to combine, press and hold down SHIFT, and then click the last track you want to combine.
  2. Click the Combine button Combine button .

    Analog Recorder combines the selected tracks in the order that they appear in the tracks list. If you already added naming information (name, artist, album, and genre) for the tracks, Analog Recorder applies the naming information from the first track.

Note image Notes

  • To select individual tracks, you can also press and hold down CTRL, and then click each item.
  • To use this feature, you must select two or more tracks; otherwise, the Combine button is unavailable.

Related topics

  • Reviewing and naming your tracks


To delete your tracks

  1. In the tracks list, click one or more tracks.
  2. Click the Delete button Delete button .

Note image Notes

  • To select consecutive tracks, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive tracks, press and hold down CTRL, and then click each item.
  • To use this feature, you must select a track; otherwise, the Delete button is unavailable.

Related topics

  • Reviewing and naming your tracks


To name your tracks

  1. In the tracks list, click one or more tracks.

    If information has already been entered for the tracks, that information appears automatically.

  2. Type or select values for the following naming options.
    For this option | Do this
    Name | Type the name of the track.
    Artist | Type the name of the artist who recorded the track.
    Album | Type the name of the album that includes the track.
    Genre | Select the type of music, such as rock or classical.

Note image Notes

  • To select consecutive tracks, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive tracks, press and hold down CTRL, and then click each item.
  • If you select multiple tracks, Analog Recorder does not display naming information. In this case, you can enter values for Artist, Album, and Genre, and these values apply to all the selected tracks.
  • If you select another track, Analog Recorder automatically displays the artist, album, and genre that you entered for the previous track. Simply type the name of the second track. If no naming information exists for the previous track, Analog Recorder displays the information for the nearest track in the list for which information exists.

Related topics

  • Reviewing and naming your tracks


Cleaning your tracks

You can choose special cleaning filters that help reduce the popping and hissing sounds in your tracks that are caused by the analog recording device. After you select the filters you want, you can preview what the tracks sound like with the filters applied. Analog Recorder applies the cleaning filters that you select to all of the tracks in the list.

To clean your tracks

  1. Select one or more tracks that you want to preview with the cleaning filters applied.
  2. As necessary, select one or both of the following check boxes.
    Select | To
    Reduce pops | Decrease the popping sounds caused by "hiccups" or faint scratches in the original recording media.
    Reduce hiss | Decrease the hissing sounds from your analog audio device.

  3. Click the Preview button.

    Analog Recorder plays the track with the selected filters applied. If you selected multiple tracks, Analog Recorder plays them in sequence.

  4. While Analog Recorder plays your music, you can use the following options:
    • To change the volume, move the Volume slider Volume slider left to decrease or right to increase the volume level.
    • To move forward or backward within the track, move the progress indicator to the right or left on the Seek bar Seek bar . You can also click anywhere on the bar to go immediately to that place within the track.
    • To immediately begin playing a different track, double-click that track.
  5. To stop playing the track, click the Stop button Stop button .
  6. If you want to change your cleaning filter choices, select or clear the check boxes, and then click the Preview button again.
  7. Click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • Analog Recorder cannot apply different cleaning options to different tracks.
  • If you want to see the complete name for a track in the Recorded tracks list, pause the pointer on that name.
  • If the Reduce Hiss check box is not available, Analog Recorder did not detect any silence between tracks. Without these silent sections, Analog Recorder cannot identify any base level of background hissing or other noise that needs to be reduced. If you want to enable the Reduce Hiss check box, go back to the Record your music page, and record your music again, making sure there are silent sections at the beginning and end of your music. For example, you can record the silent sections that occur at the beginning or end of a record or cassette tape.

Related topics

  • Plus! Analog Recorder


Setting content protection options

You can use the settings in the Content Protection Options dialog box to protect the music you copy from unlicensed distribution and sharing. This dialog box appears when you click Next on the Clean your tracks page.

To set the content protection options

  1. If you want to protect the music that you recorded so that it can only be played on your computer and other compatible devices, such as a portable audio player, click Add copy protection to the music.

    -or-

    If you do not want to protect the music you recorded, click Do not add copy protection to the music. If you click this option, the music can be played on any computer or device.

  2. Read the content protection statement at the bottom of the dialog box, and select the check box if you agree to the copy protection terms.

    If you do not select this check box, you cannot continue with your Analog Recorder session.

Note image Note

  • Users logged on using the guest account cannot save protected content.

Related topics

  • Selecting settings and saving your tracks
  • Plus! Analog Recorder


Selecting settings and saving your tracks

You can choose the folder location where you want to save your music files, select copy protection and quality options, and specify whether you want your music added to a playlist in Windows Media Player. Analog Recorder saves your music in Windows Media Format as a file with a .wma extension, applying the options you selected.

To select settings and save your tracks

  1. If you want to save your music to a location other than the \My Documents\My Music\<album name> folder, under Save music tracks to this location, click Change, click a different folder, and then click OK.
  2. To select which information Analog Recorder includes as part of the file names when saving your music, click Advanced. Then select the check boxes for the types of information you want to include in the file name, such as the album and artist, and click OK.

    By default, the track title is used as the file name.

  3. If you want to prevent your music from being played on other computers, select the Protect content check box. If you clicked Add copy protection to the music in the Content Protection Options dialog box, this check box is automatically selected.

    This option specifies that the tracks transferred from your analog audio device are licensed, and therefore protected from distribution.

  4. To adjust the compression quality of your saved files, under Save music at this quality, move the slider to the left or right.

    Saving tracks at a higher quality requires more disk space. For example, copying an entire CD at a smaller size file and a bit rate of 48 kilobits per second (Kbps) might require 22 megabytes (MB) of disk space. Copying an entire CD using a better quality file and a bit rate of 192 Kbps might require 86 MB of disk space.

  5. If you want to add your tracks to a playlist in Media Library in Windows Media Player, click an existing playlist, or click New to create a new playlist for your music.

    If you selected an existing playlist, Analog Recorder appends your tracks to the end of that playlist. If you do not want to add your music to a playlist, accept the default setting of None.

  6. To save your music, click Next.

    Analog Recorder shows the progress as it formats and saves your music to your computer.

    If you want to return to the previous page, click Back.

Related topics

  • Setting content protection options
  • Plus! Analog Recorder


Starting another recording

After Analog Recorder has saved your music successfully, you can immediately start a new recording, or if you have finished recording, you can simply quit Analog Recorder by clicking Finish.

To start another recording

  1. Select the Start another recording check box.
  2. Click Finish.

    Analog Recorder returns to the Welcome to Plus! Analog Recorder page or, if you selected the Don't show this welcome page again check box, to the Adjust your recording level page.

Related topics

  • Plus! Analog Recorder


Enhancing your recordings

Use these helpful tips to enhance your recordings:

  • For the best playback quality from your record player, clean vinyl records with a commercial record cleaning sweeper to remove excess dust. The condition of your record player's stylus can significantly affect the quality of your recordings. Clean or replace your stylus, as necessary.
  • For the best playback quality from your cassette player, clean the playback heads using a commercial head-cleaning kit.
  • If your analog audio device has a weak or intermittent signal, check your cables and adapters to make sure they are connected properly.
  • Because Analog Recorder converts your music to digital format, it is very important to adjust the recording level to avoid digital clipping.
  • To ensure optimal recording conditions, turn off any options on your analog audio device that could create additional recording noise. For example, if your cassette player has a Metal option, you may want to turn it off.

Related topics

  • Adjusting your recording level
  • Recording your music
  • Plus! Analog Recorder


Plus! Dancer

Plus! Dancer displays a two-dimensional, animated dancer or pair of dancers on your Windows desktop. You can start or stop the dancers at any time. You can set the dancers to appear only when audio is detected or to appear all the time, even when no music is playing.

You can select the dancer that you want from the dancers that are included with the feature. You can also download additional dancers from the Internet.

When you first start the program, the dancers appear on the Windows taskbar. You can then drag them to any location on your desktop. You can also configure dancer options, such as how visible the dancers are on your desktop and whether the Dancer program should start when Windows starts.

Related topics

  • Starting and stopping the dancers
  • Setting dancer options
  • Assigning dancers to music genres
  • Using Dancer accessibility features
  • Troubleshooting


Starting and stopping the dancers

You can start or stop the dancers at any time by clicking simple menu options.

  1. Right-click the dancer.

    -or-

    In the notification area, click the Dancer icon.

  2. Click one of the following options.
    Click | To
    Start Dancing | Start the dancer. When no music is playing, the dancer speed and movements are random.
    Stop Dancing | Stop the dancer.
    Dance Only When Music Plays | Start the dancer when any audio is detected, and stop the dancer when no audio is detected.

Related topics

  • Plus! Dancer


Setting dancer options

You can set certain options for the dancers that appear on the desktop. Using the Dancer Options dialog box, you can select the dancers and their visibility, and specify when you want the dancers to appear.

To set dancer options

  1. Right-click the dancer, and then click Options.

    -or-

    In the notification area, click the Dancer icon, and then click Options.

  2. In the Dancer Options dialog box, click one of the following options.
    Click | To
    Based on music genre | Display different dancers on your desktop depending on the genre of music, such as classical or jazz, that is playing in Windows Media Player. To assign a dancer to each of the genres, click Genre Settings. By default, all genres display a random dancer.
    Surprise me (random selection) | Display a random dancer on your desktop and have that dancer switch between the available dancers installed on your computer each time the Dancer program starts and each time a new track starts, if Windows Media Player is the audio source.
    Use this dancer | Always display the selected dancer on your desktop when the feature is running. To change the dancer, click a different dancer name in the list.

  3. Move the Visibility slider to the right to make the dancers more visible, and to the left to make them less visible.

    In the Preview area, you can see how the dancers will appear.

  4. Select one or more of the following check boxes to specify additional program settings.
    Select | To
    Keep dancer on top of other windows | Always display the dancers in front of any open windows on your desktop.
    Run this program when Windows starts | Start the Dancer program when Windows starts.
    Automatically detect sound when this program starts Have the Dancer program automatically detect the audio source on your computer.

    To verify that Dancer can detect sound from an audio source on your computer, start playing music, and then click Detect Sound Now.

  5. If you want to download more dancers from the Internet, under More dancers, click Microsoft Web site.

Note image Notes

  • If you download additional dancers from the Internet, you must close the Dancer Options dialog box and then reopen it to refresh the list of available dancers.
  • To select a different dancer at any time, right-click the dancer, click Select Dancer, and then click the dancer you want.

Related topics

  • Assigning dancers to music genres
  • Troubleshooting
  • Plus! Dancer


Assigning dancers to music genres

The genre is part of the track information that Windows Media Player uses as a category for sorting music. When you specify dancer settings in the Dancer Options dialog box, you can click the Genre Settings button to assign different dancers to specific music genres. When you play music in Windows Media Player, the dancer that appears corresponds to the genre of the music that is playing.

To assign dancers to music genres

  1. In the Genre Settings dialog box, click a dancer name in the list to associate it with the genre. If you want the program to select dancers randomly for the genre, click Random.
  2. If you want to return to the default dancers for all genres, click Restore Defaults.

Note image Notes

  • To change the dancer selection at any time so that it is based on music genre, right-click the dancer, click Select Dancer, and then click Based on music genre.
  • If Windows Media Player is not playing any content or the content that is playing does not have any genre information, the dancer that is currently selected or the default dancer appears.

Related topics

  • Plus! Dancer


Using Dancer accessibility features

When the Dancer program is open, you can use the keyboard to access the Dancer menu.

To use the keyboard to access the Dancer menu

  1. Press the Windows logo key, and then press the TAB key until the Show hidden icons button in the notification area is selected.
  2. Press the RIGHT ARROW key until the Dancer icon is selected, and then press ENTER.

Related topics

  • Plus! Dancer


Troubleshooting

The following table describes some issues you may experience when using Dancer and ways to troubleshoot them.

Issue | To troubleshoot
The Dance Only When Music Plays option is turned on, but no dancer appears when music is playing. | In the Master Volume dialog box for your sound card, verify that the appropriate audio source is selected. If you do not select the correct source for audio input, Dancer cannot detect your audio, and some Dancer features will not work correctly. For more information about volume controls, see Windows Help and Support.
A sound card error has occurred. | Verify that you have installed the latest drivers for the sound card. If the problem still occurs, quit other programs that may be attempting to use the same audio source. For additional troubleshooting information, see the documentation that came with your sound card.
Dancer cannot detect your sound card. Verify that your sound card is installed correctly, that you have installed the latest drivers for the card, and that no hardware conflicts exist. For more information, see the documentation that came with your sound card.

Also, verify that the audio is being processed by the sound card. If the audio is being output directly to headphones rather than through the sound card, Dancer cannot detect the audio, and some Dancer features will not work correctly.

If Dancer cannot detect your sound card, you can still start and stop the dancer, but you cannot use the Dance Only When Music Plays option.
Dancer does not appear to be working correctly, and the sound card installed on your computer has a Mute option for volume control of each audio source. | Some sound cards, such as Crystal and ESS AudioDrive, provide a Mute option to control the volume of each audio source. If your sound card has this option, in the Master Volume dialog box for that sound card, clear the Mute check box for the appropriate audio source. If the source is muted, Dancer cannot detect the audio, and some Dancer features will not work correctly. For more information about volume controls, see Windows Help and Support.
The Based on Music Genre dancer selection does not appear to be working correctly. Verify that you are using Windows Media Player to play music. If you are using another player, Dancer cannot detect the music genre, and a random dancer appears when music is playing.

If you are using Windows Media Player and you want to select a specific dancer for each genre rather than use a random dancer, see Assigning dancers to music genres.
Only one dancer is available. | Download additional dancers by right-clicking the dancer or clicking the Dancer icon in the notification area, and then clicking Download More Dancers.
The dancer image flickers when it appears on top of a program window. | When the dancer appears on top of some programs based on Microsoft DirectX®, such as games, visualizations, and screen savers, the dancer image may flicker. To avoid this issue, in the Dancer Options dialog box, clear the Keep dancer on top of other windows check box. You can also quit the other program. For more information about the Dancer Options dialog box, see Setting dancer options.

Related topics

  • Setting dancer options
  • Plus! Dancer


Plus! CD Label Maker

Using Plus! CD Label Maker, you can design and print custom labels for your compact discs (CDs), and inserts (or index cards) and booklets for your CD cases.

To create a CD label, insert, or booklet by using CD Label Maker, you will complete the following steps:

  1. Choose your content—either a CD or playlist.
  2. Choose a template for your label, insert, or booklet.
  3. Design the layout of your CD label, insert, or booklet.
  4. Print your CD label, insert, or booklet.

Related topics

  • Choosing your content
  • Choosing a template
  • Designing your CD label
  • Designing your CD insert
  • Designing your CD booklet
  • Editing your track list
  • Configuring your background image
  • Previewing your CD label, insert, or booklet
  • Printing your CD label, insert, or booklet
  • After printing your CD label, insert, or booklet
  • Purchasing paper for CD labels, inserts, or booklets
  • Using background images


Choosing your content

You can select music from a CD or from a playlist in Media Library in Windows Media Player. The CD or Playlist box lists the available content items for which you can make a label, insert, or booklet.

To choose the content

  1. If you want to make a label, insert, or booklet for an existing CD, insert the CD in your CD-ROM drive.
  2. In the CD or Playlist box, click the name of the CD or playlist you want to use.

    CD Label Maker displays the tracks for the selected CD or playlist.

  3. Click Next.

    If you want to return to the previous page, click Back.

Note image Note

  • If you want to add your own album and track information rather than using the information for a specific CD or playlist, you can click CDs or My Playlists without selecting a specific CD or playlist. Then, on the Design your label, insert, or booklet page, the fields will be blank, and you can add your own information.

Related topics

  • Plus! CD Label Maker


Choosing a template

The template that you choose determines the type of label, insert, or booklet that you will create. The template may also include additional elements, such as left and right spines and front and back covers. Plus! CD Label Maker includes a large selection of templates, each one designed for a particular manufacturer and model of label, insert, or booklet paper. You can also download additional templates from the Internet.

To choose a template

  1. In the Templates box, click the name of the template that matches the manufacturer and model number of the paper you are using.

    In the Template preview box, CD Label Maker displays the elements that are included in the template and how they will be positioned on the paper when printed.

  2. For some templates, the Paper section box appears. If necessary, click Upper or Lower to select the portion of the paper on which you want to print.

    CD Label Maker highlights the selected portion in the Template preview box and shades the portion that is not selected. Your paper should match the template preview image that you see on this page.

  3. Click Next.

    If you want to go back to the previous page, click Back.

Note image Note

  • After you print the label, insert, or booklet on the selected portion of the paper, you can print on the other portion of the paper. To do this, reinsert the same piece of paper in your printer, return to the Choose a template page, and then click the other portion in the Paper section box. For more information about printing, see your printer documentation and the instructions provided with the paper you purchased.

Related topics

  • Purchasing paper for CD labels, inserts, or booklets
  • Plus! CD Label Maker


Designing your CD label

You can specify the text, background color, and image that appear on your CD label. A label can contain some or all of the following tabbed elements, depending on the template you chose.

Element | Description
CD Label | The label that is applied directly onto the CD.
Spine, or Left Spine and Right Spine | The narrow side that appears on the ends of the CD case. Templates can include a spine for each end (both left and right) or one spine only.
Label | A rectangular or oval-shaped label that can be applied to the CD case.

To design your CD label

  1. Click each element tab, and specify the requested information.

    Each tab contains some or all of the following options.

    For this option | Do this
    Title or Text | Type the text you want to appear on the element. You might specify the title, artist, or both in this text box. Click Font button to specify the font, font style, and size you want.
    Footer | Type the text you want to appear below the Title or Text. You might specify the title, artist, copyright information, or other information. Click Font button to specify the font, font style, and size you want.
    Background | Click the box to select the background color you want.
    Image Settings | Click to select a background image, if you want to include one.

  2. To preview the label, click Preview.

    CD Label Maker opens a separate Preview window that shows how your CD label will appear when printed.

  3. Click Next.

    If you want to go back to the previous page, click Back.

Related topics

  • Editing your track list
  • Configuring your background image
  • Previewing your CD label, insert, or booklet
  • Plus! CD Label Maker


Designing your CD insert

You can specify the text, background color, and image that appear on your CD insert. An insert can contain some or all of the following tabbed elements, depending on the template you chose.

Element | Description
Front | An insert that fits inside the front cover of the CD case.
Back | An insert that fits inside the back cover of the CD case.
Spine or Left Spine or Right Spine | The narrow side that appears on the ends of the CD case. Templates can include a spine for each end (both left and right) or one spine only.

To design your CD insert

  1. Click each element tab, and specify the requested information.

    Each tab contains some or all of the following options.

    For this option | Do this
    Title or Text | Type the text you want to appear on the element. You might specify the title, artist, or both in this text box. Click Font button to specify the font, font style, and size you want.
    Track list Select the format you want to use to display information about the tracks. Click Font button to specify the font, font style, and size you want. If you want to create your own track list, click Custom Text.

    If you want to create or edit the track list text, click Edit.
    Footer | Type the text you want to appear below the Title or Text. You might specify the title, artist, copyright information, or other information. Click Font button to specify the font, font style, and size you want.
    Background | Click the box to select the background color you want.
    Image Settings | Click to select a background image, if you want to include one.

  2. To preview the insert, click Preview.

    CD Label Maker opens a separate Preview window that shows how your CD insert will appear when printed.

  3. Click Next.

    If you want to go back to the previous page, click Back.

Related topics

  • Editing your track list
  • Configuring your background image
  • Previewing your CD label, insert, or booklet
  • Plus! CD Label Maker


Designing your CD booklet

You can specify the text, background color, and image that appear on your CD booklet. A booklet can contain some or all of the following elements, depending on the template you chose.

Element | Description
Front | The front cover of a booklet that fits inside the CD case. Can also be used as an interior page of a booklet.
Back | The back cover of a booklet that fits inside the CD case. Can also be used for the interior pages of a booklet.
Spine or Left Spine or Right Spine | The narrow side that appears on the ends of the CD case. Templates can include a spine for each end (both left and right) or one spine only.

To design your CD booklet

  1. Click each element tab, and specify the requested information.

    Each tab contains some or all of the following options.

    For this option | Do this
    Title or Text | Type the text you want to appear on the element. You might specify the title, artist, or both in this text box. Click Font button to specify the font, font style, and size you want.
    Track list Select the format you want to use to display information about the songs. Click Font button to specify the font, font style, and size you want. If you want to create your own track list, click Custom Text.

    If you want to create or edit the track list text, click Edit.
    Footer | Type the text you want to appear below the Title or Text. You might specify the title, artist, copyright information, or other information. Click Font button to specify the font, font style, and size you want.
    Background | Click the box to select the background color you want.
    Image Settings | Click to select a background image, if you want to include one.

  2. To preview the booklet, click Preview.

    CD Label Maker opens a separate Preview window that shows how your CD booklet will appear when printed.

  3. Click Next.

Note image Note

  • If you want to add interior pages to your booklet after you print the front and back covers, return to the Design your CD booklet page and design your interior pages by reusing the front and back cover elements.

Related topics

  • Editing your track list
  • Configuring your background image
  • Previewing your CD label, insert, or booklet
  • Plus! CD Label Maker


Editing your track list

On many inserts and booklets, you may want to include track information, such as the track titles, composers, and durations. CD Label Maker collects track information from the CD in your CD-ROM drive or from Windows Media Player. When you use CD Label Maker to design your insert or booklet, you can view and edit this track information.

To edit your track list

  1. On the Design your CD insert or Design your CD booklet page, click Edit.

    The selected track information appears, or if you clicked Custom Text for the track list, the box appears empty.

  2. In the Edit Track List dialog box, type or edit the track information. You can type any text you want to customize your track list.
  3. When you have finished editing the list, click OK.

Related topics

  • Plus! CD Label Maker


Configuring your background image

You can choose a background image for your CD label, insert, or booklet and configure how that image appears. Before starting Plus! CD Label Maker, create the background image by using an image editing program. When you use CD Label Maker to design your CD label, insert, or booklet, you can select and configure your image.

To configure your background image

  1. On the Design your CD label, Design your CD insert, or Design your CD booklet page, click Image Settings.
  2. In the Background Image Settings dialog box, click Use image, and then click Browse.
  3. In the Open dialog box, click the image you want, and then click Open.
  4. In the Position box, click one of the following options.
    Option | Description
    Center | Positions the image in the center of the element.
    Stretch | Stretches the image to cover the entire element.
    Tile | Repeats the image over the entire element.

  5. Click OK.

Note image Notes

  • If you do not want a background image to appear, click Do not use image, and then click OK.
  • The Details box displays the dimensions of the template element and also the dimensions of the selected image. You can use these dimensions as a guide when you create a background image by using your image editing program.
  • If the dimensions of the image you selected are at least 25 percent larger or smaller than the dimensions of the template element and you clicked Center or Tile in the Position box, CD Label Maker prompts you about scaling the image to fit the element dimensions.

Related topics

  • Using background images
  • Plus! CD Label Maker


Previewing your CD label, insert, or booklet

When you use Plus! CD Label Maker to design your CD label, insert, or booklet, you can preview your design.

To preview your CD label, insert, or booklet

  1. On the Design your CD label, Design your CD insert, or Design your CD booklet page, click Preview.
  2. In the Preview dialog box, click a value in the Zoom box to enlarge or reduce the size of the preview.
  3. When you have finished previewing the CD label, insert, or booklet, click OK.

Note image Note

  • You can also double-click the image of a template element at the top of the page to preview the CD label, insert, or booklet.

Related topics

  • Plus! CD Label Maker


Printing your CD label, insert, or booklet

You can select and configure a printer, and specify how many copies of the label, insert, or booklet you want to print. CD Label Maker displays a preview of the label, insert, or booklet at the bottom of the dialog box.

To print your CD label, insert, or booklet

  1. In the Printer box, click the printer you want to use.
  2. If you want to change the settings for the printer you selected, click Properties.
  3. In the Copies box, enter the number of copies you want to print.
  4. To preview the item before you print it, click Preview.
  5. Click Print.

    If you want to return to the previous page, click Back.

Note image Note

  • To print interior pages for your booklet, reinsert the paper on which you printed the front and back covers. Make sure you insert the paper face up, with the bottom edge of the page feeding in first. You might need to experiment with your printer to get the results you want. For more information about printing, see your printer documentation and the instructions provided with the paper you purchased.

Related topics

  • Previewing your CD label, insert, or booklet
  • Plus! CD Label Maker


After printing your CD label, insert, or booklet

After you create a CD label, insert, or booklet and print the item, you can click one of the following buttons.

Click | To
Print another copy of this label, insert, or booklet | Print another copy of this label, insert, or booklet.
Create a new label, insert, or booklet for the same playlist or CD | Create a new label, insert, or booklet for the same playlist or CD.
Create a label, insert, or booklet for a different playlist or CD | Create a label, insert, or booklet for a different playlist or CD.
Exit this wizard | Close this wizard.

If you want to return to the previous page, click Back.

Printing problems

If you encounter a printing problem, you can use the Microsoft Windows XP Printing Troubleshooter. You can access the troubleshooter through Windows Help and Support.

Related topics

  • Plus! CD Label Maker


Purchasing paper for CD labels, inserts, or booklets

Before you use Plus! CD Label Maker, it is recommended that you purchase specialized paper designed for printing CD labels, inserts (or index cards), or booklets. You can choose from many manufacturers and models. CD Label Maker provides a template for each paper model that identifies whether the paper can be used for labels, inserts, or booklets. The size and shape of these templates also varies among manufacturers and models, so it is important to select a template that matches your chosen paper.

The most common templates that you can purchase are for CD labels and inserts. CD labels are applied directly to the CD. Some templates also feature labels that can be applied to the CD case. Inserts and booklets slip inside the CD case. Inserts are more commonly available than booklets. Booklets do not have spines and are folded over to provide more space for information.

Related topics

  • Plus! CD Label Maker


Using background images

If you want to use background images for your label, insert, or booklet, you should use an image editing program to create them. Use images that match the size of the elements in your label, insert, or booklet template. For example, if you want a background image for the spines of a CD insert, use a long, narrow image that fits well into the space provided for spines. A background image must be saved as a file with a .jpg, .bmp, or .gif extension.

Note image Note

  • To find out the dimensions of template elements, on the Design your CD label, Design your CD insert, or Design your CD booklet page, click Image Settings. The dimensions appear in the Details box.

Related topics

  • Configuring your background image
  • Plus! CD Label Maker


Plus! Sync & Go for Pocket PC

Using Plus! Sync & Go for Pocket PC, you can synchronize content quickly and easily between your desktop computer and portable device. You can use Sync & Go on your computer to select and organize content from the Internet and Media Library in Windows Media Player. You can also decide when and how you want Sync & Go to synchronize the content to your device's storage card. After Sync & Go synchronizes the selected content, you can play back that content using Sync & Go on the portable device.

Sync & Go enables you to manage synchronized content for up to six storage cards. You can organize the synchronized content into groups, such as news and music. Within each group, you can assign content to individual presets, similar to the preset buttons on your car or home stereo, which make it easy to select and play the content you want.

For example, you might want to use Sync & Go to synchronize the playlists in Media Library to your storage card so you can listen to your favorite music while you are traveling. You might also want to use Sync & Go to synchronize local news and sports reports from the Internet to your storage card so you can listen to the content at your convenience.

Related topics

  • Adding a storage card
  • Removing a storage card
  • Synchronizing a storage card
  • Working with groups
  • Working with presets
  • Setting storage card properties
  • Switching between multiple storage cards
  • Installing Microsoft ActiveSync
  • Viewing Sync & Go Help on your portable device
  • Troubleshooting Sync & Go on your portable device


Adding a storage card

Before you can use Plus! Sync & Go to synchronize content between your desktop computer and portable device, you must add the device's storage card to Sync & Go by using the Add Storage Card Wizard. This wizard appears the first time you start Sync & Go.

The Add Storage Card Wizard steps you through the process of configuring the storage card that is installed in a portable device connected to the computer. You can configure storage cards installed in any Microsoft Windows Powered Pocket PC with Microsoft Pocket PC 2002 software, or Compaq iPAQ with Microsoft Pocket PC 2000 software. The wizard also provides sample content from the Internet and your Media Library in Windows Media Player that you can download and synchronize to your storage card.

Important image Important

  • An external storage card is required. Sync & Go will not detect the main memory on portable devices. Sync & Go also cannot detect the storage space on portable devices that use safe store.
  • You must install Microsoft ActiveSync® version 3.5 or later. When ActiveSync Setup gives you the option to change the default installation directory for Sync & Go for Pocket PC, accept the default path to the device's main memory. Installing the software on a removable storage card may cause program errors, and the program may not run as expected. For more information about ActiveSync, see Installing Microsoft ActiveSync.

Note image Notes

  • You can only use the Add Storage Card Wizard to configure one storage card at a time. If you want to configure additional storage cards, on the File menu, click Add. The Add Storage Card Wizard also appears automatically if you remove all the storage cards managed by Sync & Go, and then start Sync & Go again.
  • When you configure a storage card, Sync & Go automatically installs the Sync & Go for Pocket PC software on your portable device. At any time, you can reinstall or upgrade the Sync & Go for Pocket PC software by clicking Install Plus! Sync & Go for Pocket PC on the Options menu of Sync & Go on your desktop computer.
  • Sync & Go can manage up to six storage cards. If you attempt to add a seventh storage card, Sync & Go displays an error message. You must remove one of the six storage cards before you can add a new one. For more information about removing a storage card, see Removing a storage card.

Related topics

  • Detecting a storage card
  • Selecting a storage card
  • Including sample content from the Internet
  • Including sample content from Media Library
  • Completing the storage card configuration
  • Removing a storage card
  • Plus! Sync & Go for Pocket PC


Detecting a storage card

The Add Storage Card Wizard detects any storage cards that are connected to your computer and that have not been previously configured. If the wizard cannot detect a storage card, the Cannot find storage card page appears. If this page appears and your storage card is connected to the computer and has not been previously configured, troubleshoot your storage card.

To troubleshoot your storage card

  1. Verify the following:
    • The portable device has an external storage card.
    • The portable device is turned on.
    • The portable device is connected to the computer. If you use a cradle, ensure that the portable device is placed correctly in the cradle, and the cradle connection cable is connected to your computer.
    • ActiveSync detects the connection between the computer and the portable device. In the ActiveSync window on your computer, check the connection status. If the portable device is connected properly to the computer, the ActiveSync window should display the message Connected.
    • The portable device detects your storage card. On the device screen, tap Start, tap Programs, and then tap File Explorer. In the File Explorer window, show My Device. A Storage Card folder should appear under My Device.

      If you do not see the Storage Card folder, remove the storage card from the device, and then reinsert the card. If the storage card is in a sleeve, remove the sleeve from the device, and then reattach the sleeve.

    • The storage card is formatted for the portable device.

    For more information about connecting, formatting, and operating your portable device, see the documentation that came with your device.

  2. On the Cannot find storage card page, click Retry.

    After you click Retry, it may take approximately 20 seconds for Sync & Go to detect your card.

Related topics

  • Adding a storage card
  • Installing Microsoft ActiveSync


Selecting a storage card

On the Select a storage card page, the Add Storage Card Wizard displays a list of the storage cards that are currently connected to your computer and are compatible with Sync & Go. This list may include storage cards installed in any Microsoft Windows Powered Pocket PC with Microsoft Pocket PC 2002 software, or Compaq iPAQ with Microsoft Pocket PC 2000 software.

On this page, you can select the storage card you want Sync & Go to configure. The first time you configure a storage card, Sync & Go automatically creates a new storage card configuration, which defines the settings and synchronized content for the card. When you configure additional storage cards, Sync & Go gives you the option of copying the configuration of an existing storage card rather than creating new configurations. If you choose to copy an existing configuration, Sync & Go configures the new storage card with the same settings and synchronized content as the previously configured storage card.

To select a storage card

  1. In Storage cards, click the storage card you want to configure.
  2. If you want to copy the configuration from an existing storage card, click Copy the configuration from the following storage card, and then click the storage card with the configuration you want to use.

    -or-

    If you want to create a new configuration for the selected storage card, click Create a new configuration for the storage card selected above.

  3. Click Next.

    To return to the previous page, click Back.

Note image Note

  • If you configure a storage card, remove that card from Sync & Go, and then choose to add it again by running the Add Storage Card Wizard, Sync & Go will delete the previous configuration from your portable device, including all settings and synchronized content.

Related topics

  • Adding a storage card


Including sample content from the Internet

If you are connected to the Internet when you run the Add Storage Card Wizard, the Include sample content from the Internet page appears. On this page, you can select content from the Internet, including news and current event programs supplied by selected Internet content providers, that you want Sync & Go to synchronize to your storage card. You can assign this content to six different presets that appear in the default News group. After you finish the Add Storage Card Wizard, you can change the content that Sync & Go synchronizes to the News group at any time.

To include sample content from the Internet

  1. If you want to synchronize sample content supplied by Internet content providers to your storage card, click Include sample content from the Internet.

    -or-

    If you do not want to synchronize sample content to your storage card, click Do not include sample content from the Internet.

  2. If you clicked Include sample content from the Internet in step 1, select the check box for each preset to which you want to assign sample content, and then in the program list click the program you want to synchronize to each preset.
  3. Click Next.

    To return to the previous page, click Back.

Note image Notes

  • At the bottom of the page, Sync & Go displays the estimated size and synchronization time for the selected content. If you have a low-speed Internet connection, it may take longer to download the content.
  • If Sync & Go does not detect an Internet connection, the Include sample content from the Internet page displays the message Unable to locate Web content. If you decide to add additional content to the storage card at a later time and Sync & Go detects an Internet connection, you will have the opportunity to download content from the Internet then.

Related topics

  • Adding a storage card


Including sample content from Media Library

On the Include sample content from Media Library page, you can select any playlists from Media Library in Windows Media Player that you want Sync & Go to synchronize to your storage card. You can assign these playlists to six different presets that appear in the default Music group. After you finish the Add Storage Card Wizard, you can change the content that Sync & Go synchronizes to the Music group at any time.

To include sample content from Media Library

  1. If you want to synchronize content from Media Library to your storage card, click Include sample content from Media Library.

    -or-

    If you do not want to synchronize content from Media Library to your storage card, click Do not include sample content from Media Library.

  2. If you clicked Include sample content from Media Library in step 1, select the check box for each preset to which you want to assign sample content, and then in the content list click the playlist you want to synchronize to each preset.
  3. Click Next.

    To return to the previous page, click Back.

Note image Notes

  • At the bottom of the page, Sync & Go displays the estimated size and synchronization time for the selected content.
  • Sync & Go supports Windows Media Audio (WMA) and Windows Media Video (WMV) files. Sync & Go does not support other digital media file formats, such as WAV, AVI, and MP3. In addition, Sync & Go does not support playback of copy-protected files.
  • If Sync & Go does not detect any playlists or tracks in Media Library, the Include sample content from Media Library page does not appear.

Related topics

  • Adding a storage card


Completing the storage card configuration

The Completing the Add Storage Card Wizard page specifies any software Sync & Go will install on your portable device, the sample content Sync & Go will synchronize to the storage card, and the estimated time to synchronize that content. If you chose to copy the configuration from an existing storage card, Sync & Go also identifies the configuration that will be copied to your storage card.

Important image Important

  • You should install Sync & Go on the main memory of your portable device, not on a removable storage card. Installing Sync & Go on a removable storage card may cause program errors, and the program may not run as expected.

To complete the storage card configuration

  1. Review the software that Sync & Go will install and the group and preset contents you selected, which Sync & Go will synchronize between the computer and the storage card.
  2. If you want to download the sample content to your storage card immediately, select the Synchronize content with my storage card now check box.
  3. To close the wizard and start downloading and synchronizing software and sample content, click Finish.

    -or-

    If you want to change the sample content settings, click Back.

Related topics

  • Adding a storage card


Removing a storage card

When you remove a storage card, Sync & Go deletes the configuration for that card and no longer manages the content that is synchronized between the computer and the card. The Sync & Go software remains on your portable device. The Sync & Go folder is removed from your storage card, but any synchronized content remains on the storage card and is available for playback.

To remove a storage card

  1. On the File menu, click Remove.
  2. In the Remove Storage Card dialog box, click the storage card you want to remove.
  3. Click Remove.
  4. When Sync & Go prompts you about whether you want to remove the storage card, click OK.

Note image Notes

  • If you want to remove the Sync & Go software from your portable device, use ActiveSync or the Pocket PC utility for removing programs. For more information about removing programs from your portable device, see the documentation that came with your device.
  • If you remove the only storage card managed by Sync & Go, the Add Storage Card Wizard appears automatically the next time you start Sync & Go. You can configure another storage card by using the wizard.
  • If you attempt to remove a storage card that is currently being synchronized, Sync & Go displays a warning message. You must wait until the synchronization process completes or stop the synchronization before you can remove the card.
  • When you remove a storage card, Sync & Go does not retain any configuration information for it. If you want to use Sync & Go to synchronize content to the storage card later, you must add the card again.

Related topics

  • Plus! Sync & Go for Pocket PC


Synchronizing a storage card

By default, Sync & Go synchronizes content continuously with the storage card that is connected to your computer. If new content is available to be synchronized, Sync & Go synchronizes that content when you first connect the storage card to the computer, and every 60 minutes thereafter until the card is disconnected from the computer. At any time, you can start and stop synchronization manually. If you select new content for a preset by using the Add Storage Card Wizard or the Content Selection Wizard, you can also choose to synchronize that content to the storage card immediately after the wizard closes.

You can perform the following synchronization tasks:

  • Start and stop the synchronization process manually for the storage card connected to the computer.
  • Review a log that provides detailed information about the storage card synchronizations and any errors that occurred.

If you want to change the synchronization frequency or other storage card options, use the Properties dialog box. For more information about the Properties dialog box, see Setting storage card properties.

Related topics

  • To start and stop synchronization manually
  • To review the synchronization details
  • Setting storage card properties
  • Plus! Sync & Go for Pocket PC


To start and stop synchronization manually

  • Under Synchronize, click the following buttons.
    Click To
    Start Synchronizing button

    Start Synchronizing button

             Start synchronizing content to the selected storage card.
    Stop Synchronizing button

    Stop Synchronizing button

             Stop synchronizing content to all storage cards connected to your computer.

    The status bar on the rightmost side of the Synchronize area provides information about the synchronization progress, including any files or data that Sync & Go is updating on your storage card and the status of the file that Sync & Go is currently synchronizing. As Sync & Go synchronizes content to each preset on the storage card, the percentage of the synchronization process that has been completed displays next to the preset name.

Note image Notes

  • When Sync & Go is not synchronizing a storage card, the status bar displays the overall synchronization status and the date and time Sync & Go last synchronized the storage card.
  • If you interrupt the synchronization process by making a change that affects a preset or group (for example, by adding content or deleting a group), Sync & Go displays a message. You can choose to either continue or stop synchronization. If you stop synchronization, you can restart it manually, or, if you selected one of the automatic synchronization options on the Properties dialog box, you can wait until the next time synchronization occurs automatically.
  • You can start or stop the synchronization process by clicking the File menu, pointing to Synchronize or Stop Synchronization, and then clicking All or a specific storage card. You can also start or stop the synchronization process by clicking the Sync & Go icon in the notification area, pointing to Synchronize or Stop Sync, and then clicking All or a specific storage card.

Related topics

  • Synchronizing a storage card


To review the synchronization details

  1. On the File menu, click View Log.

    The Synchronization Error Details window identifies the dates and times when Sync & Go successfully started and completed synchronizations. This log also identifies any errors, such as when the storage card memory reaches the user-specified limit and synchronization cannot continue.

  2. To close the Synchronization Error Details window, click OK.

Note image Note

  • You can also view information about the last synchronization for a storage card by clicking the About tab in the Properties dialog box.

Related topics

  • Synchronizing a storage card


Working with groups

You can create up to five different groups for each storage card. Each group includes six numbered presets that specify the content you want to synchronize from the computer to your storage card. You can use these groups to organize the synchronized content into categories, such as news or music. When you use Sync & Go on your portable device to play back this content, these same groups appear.

Using Sync & Go on your computer, you can perform the following group tasks:

  • Select a specific group to view its preset contents, and use the Sync & Go navigation buttons to move to the previous or next group.
  • Create and name a new group that contains six empty presets.
  • Rename an existing group.
  • Change the order of the groups in the group list.
  • Make a copy of an existing group and then change the group name and preset contents.
  • Delete an existing group.

The next time Sync & Go synchronizes content to your storage card, the changes you make to your groups appear in Sync & Go on the portable device.

Related topics

  • To browse your groups
  • To add a new group
  • To rename a group
  • To change the group order
  • To copy a group and its preset contents
  • To delete a group
  • Plus! Sync & Go for Pocket PC


To browse your groups

  1. Click a storage card.
  2. Click any of the following.
    Click To

    Group tab

             Select a specific group, and view its preset contents.
    Previous Group button

    Previous Group button

             Move to the previous group.
    Next Group button

    Next Group button

             Move to the next group.

Note image Note

  • You can also use the LEFT ARROW and RIGHT ARROW keys to move between groups.

Related topics

  • Working with groups


To add a new group

  1. Click the storage card to which you want to add the new group.
  2. Under Groups, click Add.

    -or-

    On the Edit menu, click New Group.

  3. In the New Group dialog box, type the name for the new group, and then click OK.

Note image Notes

  • You can also add a new group by right-clicking a group and then clicking New.
  • You can create up to five groups for each storage card. If you attempt to create a sixth group, an error message appears. In this case, you must delete one of the existing groups before you can create a new one.
  • Each new group must have a unique name. If you do not type a name, Sync & Go automatically names your groups incrementally as Group1, Group2, and so on. If the group name already exists, an error message appears, and you must type a different name before Sync & Go adds the new group.
  • The group name can contain letters, numbers, and keyboard characters such as exclamation point (!) and percent (%). It cannot exceed 10 characters.

Related topics

  • Working with groups


To rename a group

  1. Click a storage card, and then click the group you want to rename.
  2. On the Edit menu, click Rename Group.
  3. In the Rename Group dialog box, type a new name for the group, and then click OK.

Note image Notes

  • You can also rename a group by right-clicking the group and then clicking Rename.
  • Each group must have a unique name. If the group name already exists, an error message appears, and you must type a different name before Sync & Go renames the group.
  • The group name can contain only letters and numbers and cannot exceed 10 characters.

Related topics

  • Working with groups


To change the group order

  1. Click the storage card for which you want to change the group order.
  2. Under Groups, click Re-order.

    -or-

    On the Edit menu, click Re-order Groups.

  3. In the Re-order Groups dialog box, click the group you want to move, and then click Move Up to move the group up one position in the group list or click Move Down to move the group down one position in the group list. Repeat this process until the group is in the position you want.
  4. Repeat step 3 for each group you want to move, and then click OK.

Note image Notes

  • You can also change the group order by right-clicking a group and then clicking Re-order.
  • If a storage card contains only one group, the Re-order option is not available.
  • You can also reorder groups by using the Cut and Paste commands on the Edit menu. To do this, click the group you want to move, click Cut, click the group that should appear before the group you are moving, and then click Paste.

Related topics

  • Working with groups


To copy a group and its preset contents

  1. Click a storage card, and then click the group you want to copy.
  2. On the Edit menu, click Copy.

    Sync & Go copies the selected group and its preset contents to the Clipboard.

  3. Click the group that should appear before the group you are moving.
  4. On the Edit menu, click Paste.

    Sync & Go pastes the group and its preset contents as a new group tab after the group you clicked in step 3.

Note image Notes

  • You can also right-click a group and use the Copy and Paste commands.
  • To avoid duplicate group names, Sync & Go appends the number 1 to the end of the name of the copy. If the name of the original group is ten characters, Sync & Go replaces the last character with the number 1.

Related topics

  • Working with groups


To delete a group

  1. Click a storage card, and then click the group you want to delete.
  2. On the Edit menu, click Delete Group.

    -or-

    On the Edit menu, click Cut.

  3. When Sync & Go prompts you about whether you want to delete the selected group and all the preset content, click Yes.

Note image Notes

  • You can also delete a group by right-clicking the group and then clicking Cut.
  • If you have only one group, you cannot delete it. If you attempt to do so, Sync & Go displays an error message. You must add a second group before you can delete the first one.

Related topics

  • Working with groups


Working with presets

Each group includes six numbered presets that you can use to specify the content you want to synchronize to your storage card, including content from the Internet and Media Library in Windows Media Player. You can use these presets to organize the synchronized content within each group. When you use Sync & Go on your portable device to play back this content, these same presets appear.

The label for each preset identifies the content assigned to the preset and the percentage of that content that was synchronized. If no content is assigned to a preset, the label of the preset contains the message Click to add new playlist.

You can perform the following preset tasks:

  • Browse through your presets to locate and select content.
  • Assign preset content to be synchronized to your storage card.
  • Delete the content from a preset.
  • Change the order of the content in the preset list.
  • View the preset content.
  • Copy the preset content and then paste it anywhere in the preset list.

The next time Sync & Go synchronizes content to your storage card, the changes you make to your presets appear in Sync & Go on the portable device.

Related topics

  • To browse your presets
  • To assign the preset content that is synchronized to your storage card
  • To delete the content from a preset
  • To change the order of the preset content within a group
  • To expand a preset and view its content
  • To copy the content of a preset
  • Plus! Sync & Go for Pocket PC


To browse your presets

  1. Click a group.
  2. Click any of the following.
    Click To

    Preset button

             Select a specific preset and its content.
    Expand Preset button

    Expand Preset button

             View the content assigned to the selected preset.

Note image Note

  • You can also use the UP ARROW and DOWN ARROW keys to move between presets.

Related topics

  • Working with presets


To assign the preset content that is synchronized to your storage card

  1. Click a group, and then click the preset to which you want to assign content.
  2. Under Playlists, click Assign.

    -or-

    On the Edit menu, click Assign Playlist.

    The Content Selection Wizard steps you through the process of selecting content for the preset. For more information about the Content Selection Wizard, see Selecting the preset content.

Note image Notes

  • You can also assign the preset content that is synchronized to your storage card by right-clicking the preset and then clicking Assign.
  • If the preset is empty, you can click the preset to assign content. If you click a preset that already has content assigned to it, Sync & Go displays a message before replacing the existing content with the new content.

Related topics

  • Working with presets
  • Selecting the preset content


To delete the content from a preset

  1. Click a group, and then click the preset for which you want to delete the content.
  2. Under Playlists, click Clear.

    -or-

    On the Edit menu, click Clear Playlist.

Note image Notes

  • You can also remove content from a preset by clicking that preset and then clicking Cut on the Edit menu, by right-clicking the preset and then clicking Clear or Cut, or by pressing the DELETE key.
  • You can delete the content from a preset, but you cannot delete the preset itself.
  • You must click a preset in order to delete content from it; otherwise, the Clear command is unavailable.

Related topics

  • Working with presets


To change the order of the preset content within a group

  1. Click the group in which you want to change the order of the content assigned to the presets. For example, you might want to move the content assigned to preset 3 to preset 1.
  2. Under Playlists, click Re-order.

    -or-

    On the Edit menu, click Re-order Playlists.

  3. In the Re-order Playlists dialog box, click the preset content, and then click Move Up to move the content up one position in the preset list or click Move Down to move the content down one position in the preset list. Repeat this process until the preset is in the position you want.
  4. Repeat step 3 for each preset content you want to move, and then click OK.

Note image Note

  • You can also change the order of the content for a preset by right-clicking the preset and then clicking Re-order.

Related topics

  • Working with presets


To expand a preset and view its content

  1. Click a group, and then click the preset for which you want to view the content.
  2. Under Playlists, click Expand.

    -or-

    Click the Expand Preset button Expand Preset button.

    The following information appears under the preset:

    • The name of the preset content
    • The length of the content in hours, minutes, and seconds
    • The content size in megabytes (MB)
    • The percentage of storage card space that the content is using
    • A list of the tracks that are part of the preset content

Note image Note

  • You can also expand a preset by right-clicking the preset and then clicking Expand.

Related topics

  • Working with presets


To copy the content of a preset

  1. Click a group, and then click the preset you want to copy.
  2. On the Edit menu, click Copy.

    Sync & Go copies the content of the selected preset to the Clipboard.

  3. Click the preset into which you want to paste the content.
  4. On the Edit menu, click Paste.

    Sync & Go pastes the content into the preset you clicked in step 3.

Note image Notes

  • You can also right-click a preset and use the Copy and Paste commands.
  • If you click a preset that already has content assigned to it, Sync & Go displays a message before replacing the existing content with the new content. If you do not click a preset, Sync & Go pastes the content in the first empty preset within the group.

Related topics

  • Working with presets


Selecting the preset content

When you assign content to a preset by clicking Assign under Playlists or by clicking Assign Playlist on the Edit menu, the Content Selection Wizard opens. The wizard steps you through the process of selecting the content from the Internet or Media Library in Windows Media Player that you want Sync & Go to synchronize to the preset.

On the Select content page, you can choose the type of content you want to synchronize. You can download content from the Internet or select an existing playlist or tracks from Media Library. Depending on the type of content you choose, the wizard displays the appropriate page to help you select that content.

To select the type of content that you want to assign to a preset

  1. On the Select content page, click one of the following options.
    Click | To
    Select content downloaded from the Web | Select content from the Internet, including news, books on tape, streaming content, or subscriptions. Sync & Go adds the content to the selected preset as a custom playlist.
    Select playlist from Media Library | Select content from Media Library, including your playlists, CDs, or other content.
    Select tracks from Media Library | Select specific tracks from Media Library. Sync & Go adds the tracks to the preset as a custom playlist.

  2. Click Next.

Note image Note

  • The status bar at the bottom of the Select content page shows the amount of space available on your storage card for use with Sync & Go.

Related topics

  • Selecting Web content
  • Selecting a playlist
  • Selecting specific tracks
  • Completing the content selection
  • To assign the preset content that is synchronized to your storage card
  • Working with presets


Selecting Web content

If you clicked the Select content downloaded from the Web option on the Select content page, the Select content downloaded from the Web page appears. On this page, you can select the content that you want Sync & Go to synchronize to the preset, including local and world news programming supplied by Internet content providers.

Sync & Go downloads the selected program from the appropriate Web site to the hard disk on your computer, and then synchronizes the program to the preset as a custom playlist, which can only be accessed by using Sync & Go.

To select Web content

  1. On the Select content downloaded from the Web page, click the program you want to assign to the preset.

    The status bar at the bottom of the page shows the amount of space the selected program requires on your storage card.

  2. Click Next.

    To return to the previous page, click Back.

Note image Notes

  • You must have an Internet connection to download the programs listed on the Select content downloaded from the Web page. If you have a low-speed Internet connection, it may take longer to download this content.
  • When you select content, the size of that content may exceed the space available on your storage card for use with Sync & Go. In this case, the green status bar, which shows the amount of space required for the selected content, changes to red and displays the amount by which the available space is exceeded. Even if the selected content exceeds the available space on your storage card, you can still assign that content to the preset. Sync & Go synchronizes as much of the content as possible using the available space. To free additional space, you can change the content that is assigned to other presets. The size of Internet content may also increase or decrease daily.

Related topics

  • Selecting the preset content


Selecting a playlist

If you clicked the Select playlist from Media Library option on the Select content page, the Select a playlist from Media Library page appears. On this page, you can select an existing playlist in Media Library that you want Sync & Go to synchronize to the preset.

To select a playlist

  1. On the Select a playlist from Media Library page, click the playlist you want to assign to the preset.

    The status bar at the bottom of the page shows the amount of space the selected playlist requires on your storage card. The Duration value specifies the combined length of all tracks.

  2. Click Next.

    To return to the previous page, click Back.

Note image Notes

  • You can assign only one playlist to each preset.
  • Sync & Go supports Windows Media Audio (WMA) and Windows Media Video (WMV) files. Sync & Go does not support other digital media file formats, such as WAV, AVI, and MP3. In addition, Sync & Go does not support playback of copy-protected files.
  • You cannot create a new playlist on the Select a playlist from Media Library page. If you want to select tracks to create a new playlist, click Back, and then on the Select content page click Select tracks from Media Library. On the Select tracks from Media Library page, you can select specific tracks from Media Library, and Sync & Go creates a custom playlist containing the tracks. For more information about the Select tracks from Media Library page, see Selecting specific tracks.
  • When you select content, the size of that content may exceed the space available on your storage card for use with Sync & Go. In this case, the green status bar, which shows the amount of space required for the selected content, changes to red and displays the amount by which the available space is exceeded. Even if the selected content exceeds the available space on your storage card, you can still assign that content to the preset. Sync & Go synchronizes as much of the content as possible using the available space. To free additional space, you can change the content that is assigned to other presets. The size of Internet content may also increase or decrease daily.

Related topics

  • Selecting specific tracks
  • Selecting the preset content


Selecting specific tracks

If you clicked the Select tracks from Media Library option on the Select content page, the Select tracks from Media Library page appears. On this page, you can select specific Windows Media Audio (WMA) files from Media Library that you want Sync & Go to synchronize to the preset. Sync & Go creates a custom playlist containing the tracks. This custom playlist is also available in Media Library.

To select specific tracks

  1. On the Select tracks from Media Library page, under Artists, click one or more of the artists.

    A list of albums from the selected artists appears under Albums.

  2. Click one or more of the albums from the selected artists.

    A list of tracks from the selected albums appears under Tracks.

  3. Click one or more of the tracks from the selected albums.

    The status bar at the bottom of the page shows the amount of space the selected tracks require on the storage card. The Duration identifies the combined playtime for all the selected tracks.

  4. Click Next.

    To return to the previous page, click Back.

Note image Notes

  • If you want to add content from Media Library to a preset but that content is not a WMA file, click the Select playlist from Media Library option on the Select content page.
  • To select consecutive items, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive items, press and hold down CTRL, and then click each item.
  • When you select content, the size of that content may exceed the space available on your storage card for use with Sync & Go. In this case, the green status bar, which shows the amount of space required for the selected content, changes to red and displays the amount by which the available space is exceeded. Even if the selected content exceeds the available space on your storage card, you can still assign that content to the preset. Sync & Go synchronizes as much of the content as possible using the available space. To free additional space, you can change the content that is assigned to other presets. The size of Internet content may also increase or decrease daily.

Related topics

  • Selecting the preset content


Completing the content selection

The last page of the Content Selection Wizard provides information about the content you selected for the preset that Sync & Go will synchronize to your storage card. If you selected specific tracks on the Select tracks from Media Library page, you can specify a name for the custom playlist that Sync & Go creates for those tracks. You also have the option of synchronizing the content to your storage card immediately.

To complete the content selection

  1. On the Completing the Plus! Sync & Go Content Selection Wizard page, review the information for the content you selected.
  2. If you selected specific tracks for the preset content, type a name for the custom playlist that contains those tracks in the Name your Playlist box.
  3. If you want Sync & Go to synchronize the content to the preset immediately, select the Sync immediately check box.

    The estimated synchronization time appears below the check box.

  4. Click Finish.

    -or-

    If you want to change which content you assigned to the preset, click Back.

Note image Notes

  • If the size of the selected content exceeds the available space on the storage card, notification text is displayed that explains how you can free additional space for the content. To free additional space, you may want to delete other preset content or increase the amount of storage space on your storage card that is available to Sync & Go.
  • If the playlist name you typed already exists in Media Library, a message is displayed. You must type a different playlist name.
  • If no preset is selected, content is added to the first empty preset in the current group. If no presets are empty, Sync & Go prompts you to select a preset. If you select a preset that already has content assigned to it, Sync & Go displays a message before replacing the existing content with the new content.

Related topics

  • Selecting the preset content


Setting storage card properties

The Sync & Go Properties dialog box enables you to configure how Sync & Go interacts with the selected storage card, including the synchronization frequency, the percentage of storage card space that Sync & Go content can use, and the Sync & Go behavior when you first connect the storage card to your computer. You can change these settings even if the storage card is not connected to your computer; Sync & Go updates the storage card the next time synchronization occurs.

The About tab on the Properties dialog box also provides summary information for the selected card, including the date and time of the last synchronization and the synchronization status.

To set storage card properties

  1. On the File menu, click Properties.
  2. Click the Settings tab.

    The Name value identifies the storage card for which you are setting properties.

  3. Click one of the following synchronization options for the storage card.
    Click | To
    Synchronize continuously | Synchronize the storage card when it is first connected and every 60 minutes thereafter.
    Synchronize when first connected | Synchronize the storage card when the card is first connected to your computer and detected by Sync & Go. If you disconnect the storage card from your computer and then reconnect it, synchronization will occur. Synchronization will also occur every time you start Sync & Go on the desktop computer and the card is detected.
    Synchronize only when requested | Synchronize the storage card only when you initiate the process manually. For more information about starting and stopping synchronization, see To start and stop synchronization manually.

  4. Under Percentage of storage card to be used, move the slider to specify the percentage of available storage card space that can be used for synchronized content.
  5. If you want Sync & Go to start automatically when ActiveSync detects that a storage card has been connected to your computer, select the Open Sync & Go when storage card detected check box.

Note image Notes

  • On the Options menu, the Run This Program when Windows Starts command is selected by default. Sync & Go starts automatically when you log on to your computer and start Windows. This setting specifies that Sync & Go synchronizes content to your storage card immediately. If you clicked Synchronize only when requested on the Properties dialog box, you may want to clear the Run This Program when Windows Starts command so that Sync & Go is not running continuously on your computer.
  • If Sync & Go for Pocket PC is not installed on your portable device, the slider under Percentage of storage card to be used is unavailable and values for Space in use, Space available, and Capacity on the About tab appears as <unknown>.

Related topics

  • To start and stop synchronization manually
  • Plus! Sync & Go for Pocket PC


Switching between multiple storage cards

At any time, you can switch between the storage cards that Sync & Go manages. When you select a different storage card, Sync & Go displays the groups and preset content for that card. You can then change the settings and synchronized content for the card. If you change the settings for a storage card that is not connected to your computer, Sync & Go synchronizes the information to that card the next time you connect the card to the computer and the synchronization process is started.

To switch to a different storage card

  • On the File menu, point to Switch To, and then click a storage card.

Note image Note

  • You can also press CTRL+LEFT and CTRL+RIGHT to move between storage cards.

Related topics

  • Plus! Sync & Go for Pocket PC


Installing Microsoft ActiveSync

In order to run Sync & Go, you must have Microsoft ActiveSync version 3.5 or later installed on your computer. ActiveSync enables Sync & Go to synchronize the content between the computer and portable device. Using ActiveSync, the computer can connect to the portable device and create a partnership with it by using a cable, cradle, or infrared connection.

The ActiveSync connection enables the computer and portable device to exchange information and keep it up-to-date. When a change is made to the computer and synchronization occurs, that change is automatically made to the corresponding information on the portable device. For more information about Microsoft ActiveSync, see ActiveSync Help.

Note image Notes

  • You can download the latest version of Microsoft ActiveSync from the Microsoft Web site.
  • ActiveSync does not synchronize the information stored on the portable device's storage card with your computer.

Related topics

  • Detecting a storage card
  • Plus! Sync & Go for Pocket PC


Viewing Sync & Go Help on your portable device

If you need help using Sync & Go on your portable device, you can view Sync & Go Help on the device. The Help topics provide useful information about navigating and playing synchronized content by using Sync & Go.

To view Sync & Go Help on your portable device

  1. Tap Start, tap Help, and then tap Plus! Sync & Go.

    -or-

    In the navigation bar, tap Plus! Sync & Go, and then tap Help.

  2. To close Help, tap OK.

Related topics

  • Plus! Sync & Go for Pocket PC


Troubleshooting Sync & Go on your portable device

The following table describes some problems and issues you may experience when using Sync & Go on your portable device and ways to troubleshoot them.

Problem or issue | To troubleshoot
The file compression format is not supported. | Verify that the synchronized content is a Windows Media Audio (WMA) or Windows Media Video (WMV) file. Sync & Go does not support other digital media file formats, such as WAV, AVI, and MP3. In addition, Sync & Go does not support copy-protected files.
The request could not be processed. | Sync & Go cannot play back the selected content on your portable device. Restart your portable device by pressing the Reset button (called a "soft reset"), and then attempt to play the content again. For more information about resetting your portable device, see the documentation that came with your portable device.
There is not enough memory available. | Verify that you have enough available memory for Sync & Go to play back the selected content. You may need to quit other programs that are running on your portable device.
The file is not available or may be corrupted. | Sync & Go cannot locate the file, or the file is corrupted. The synchronization process may have been interrupted, and Sync & Go may not have been able to copy the content completely to your portable device. Attempt to synchronize the selected content again. Also, Sync & Go cannot synchronize a track with a file name greater than 260 characters. Verify that the file name has fewer than 260 characters, or rename the file if necessary.
The license is not available or could not be processed for a protected file. | Verify that the file does not contain copy-protected content. Sync & Go cannot play files that are protected using digital rights management (DRM).
The sound device is already in use or could not start. | Another program is currently using the sound device. Therefore, Sync & Go cannot play back the selected content. To resolve this issue, quit other programs that are using the sound device.
No synchronized content is available for playback. | Sync & Go could not locate the configuration file for the storage card and could not synchronize the content to your portable device. This problem may occur if the storage card has been removed from the device. To resolve this issue, verify that the storage card is installed and that the card has been configured for use with Sync & Go. Then attempt to synchronize the content again.
No preset content within a group is available for playback. | Sync & Go did not synchronize any preset content within a group to your device's storage card. Using Sync & Go on your desktop computer, verify that content has been assigned to the presets in the group and review the synchronization details to identify and resolve any errors. Then attempt to synchronize the content again.
No tracks within a preset are available for playback. | Sync & Go did not synchronize any content within a preset to your device's storage card. Using Sync & Go on your desktop computer, verify that content has been assigned to the preset and review the synchronization details to identify and resolve any errors. Then attempt to synchronize the content again. In addition, if you synchronize content that exceeds the storage space allocated to Sync & Go on the storage card, some of the content may be unavailable when you attempt to view it in Sync & Go. The presets may also be unavailable. If this problem occurs, use the Content Selection Wizard to select content that does not exceed the storage space allocated to Sync & Go, and then synchronize the content to your storage card again. You can also adjust the amount of storage space allocated to Sync & Go on your storage card by using the Sync & Go Properties dialog box. For more information about the Properties dialog box, see Setting storage card properties.
The configuration for a storage card may become corrupted. | If you remove a storage card from a portable device while Sync & Go is running, the Sync & Go configuration file for that storage card may become corrupted. To resolve this issue, add the storage card to Sync & Go again to reinstall the configuration file. For more information about adding a storage card, see Adding a storage card.
The audio and video may be poor quality. | Sync & Go does not optimize digital video files, such as Windows Media Video (WMV) files. If you attempt to play video files that use a high bit rate, the video and audio quality during playback may not be optimal.
Hardware buttons may not map to Sync & Go functions as expected. | The order of hardware buttons on portable devices may vary. Therefore, the buttons for Tasks, Contacts, and Calendar on some portable devices may not map to Sync & Go functions on your portable device as expected. In addition, press and hold functions may not work on some portable devices. If you want to change the button mapping for Sync & Go functions on your portable device, tap Tools, and then tap Button Mapping. Also, Sync & Go supports press and hold behavior only for directional-pad buttons. If you map a Sync & Go function that has press and hold behavior to a hardware button that is not on the directional pad, you will not be able to use the press and hold behavior. For example, if you map the Next Track function to a button that is not on the directional pad, you will not be able to press and hold the button to fast forward a track.
You are unable to play a video file on your portable device. | Sync & Go for Pocket PC supports Windows Media Video codecs versions 7 and 8 and video file resolutions of 320 x 240 pixels or lower. If the resolution of a video file exceeds 320 x 240 pixels or if the file uses the Windows Media Video 9 codec, only the audio portion of the video can be played in Sync & Go. For example, video stories created with Plus! Photo Story cannot be played back on your device using Plus! Sync & Go for Pocket PC because Photo Story stories use the Windows Media Video 9 codec. To create a version of the video file that you can view on your device, use Windows Movie Maker to import your video file, select the profile for portable devices, and then reencode the file.

Related topics

  • Plus! Sync & Go for Pocket PC


Plus! Audio Converter

Using Plus! Audio Converter, you can optimize your audio files by converting them to Windows Media Audio (WMA) files or MP3 files, if you have an MP3 encoder installed on your computer. You can choose the bit rate for your converted files, deciding whether you want the files to have less compression and better sound quality or a smaller file size. You can also specify conversion options, such as whether you want your audio files to be added to Media Library in Windows Media Player.

You might want to use Audio Converter to:

  • Convert your audio files to a different format so your music can be transferred to a portable device.
  • Convert a large number of audio files quickly to a different file format.
  • Make your audio files more portable by converting Media Library contents to a smaller bit rate.

To select an Audio Converter task

  1. Click one of the following options on the welcome page.
    Click | To
    Convert a folder of audio files | Convert all the audio files in a specific folder on your computer to Windows Media Audio (WMA) files or MP3 files*. You can convert MP3 and WAV files, and you can also compress existing Windows Media Audio files to reduce their file size. You can exclude specific audio files and specify the audio format, quality, and location of the converted files.
    Convert specific audio files | Convert only the audio files you select. You can select different folders and files and specify the audio format, quality, and location of the converted files.

    *To convert audio files to MP3 files, you must have an MP3 encoder installed on your computer.
  2. Click Next.

Note image Notes

  • To convert audio files to MP3 files, you must purchase an MP3 encoder (third-party MP3 Creation Pack). An MP3 encoder is not included with Plus! Digital Media Edition. For more information about purchasing an MP3 encoder, see the Microsoft Web site.
  • For more information about Windows Media Audio files compared to other files, see the Windows Media page at the Microsoft Web site.

Related topics

  • Specifying your search options
  • Adding the files you want to convert
  • Removing the files you do not want to convert
  • Selecting your conversion options
  • Converting your audio files
  • Reviewing conversion details
  • Troubleshooting
  • What Is Windows Media Audio Lossless?


Specifying your search options

If you clicked Convert a folder of audio files on the welcome page, you can select the folder and the types of audio files that you want to convert. You can convert MP3 and WAV files to Windows Media Audio (WMA) files. You can also convert existing WMA files to MP3 files or to WMA files with a smaller bit rate to save disk space.

You can also exclude small audio files, many of which might be sound effects that you do not want to convert with your music tracks.

By default, Audio Converter searches your My Music folder for audio files to convert.

To specify your search options

  1. If you want to search a folder other than My Music for audio files to convert, click Browse.
  2. In the Browse for Folder dialog box, click the folder you want to search, and then click OK.
  3. If you want Audio Converter to search all the subfolders of the folder you selected, select the Include files in subfolders check box.
  4. In the Advanced options box, click all the audio file types you want to convert.

    Click Windows Media Audio if you want to convert existing Windows Media Audio (WMA) files to MP3 files or to WMA files with a smaller bit rate.

  5. If you do not want to convert the smallest audio files on your computer, select the Skip audio files smaller than check box, and then type a number between 1 and 9,999 kilobytes (KB) to specify the minimum file size you want to convert.
  6. Click Next.

    If you want to return to the previous page, click Back.

Note image Note

  • To convert audio files to MP3 files, you must purchase an MP3 encoder (third-party MP3 Creation Pack). An MP3 encoder is not included with Plus! Digital Media Edition. For more information about purchasing an MP3 encoder, see the Microsoft Web site.

Related topics

  • Plus! Audio Converter


Adding the files you want to convert

If you clicked Convert specific audio files on the welcome page, you can browse the folders on your computer and select the MP3, WAV, or Windows Media Audio (WMA) files you want to convert.

To add the files you want to convert

  1. Click Add File.
  2. In the Open dialog box, click the file you want to add to the list, and then click Open.
  3. Repeat steps 1 and 2 until you have selected all of the files you want to convert.
  4. If there is a file in the Selected audio files box that you do not want to convert, click it, and then click Remove File.
  5. When your list is completed, click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • To select consecutive files, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive files, press and hold down CTRL, and then click each item.
  • You can use your mouse to drag audio files from a folder to the Selected audio files list.
  • You can also remove a file you do not want to convert from the list by right-clicking the file, and then clicking Remove file.

Related topics

  • Plus! Audio Converter


Removing the files you do not want to convert

If you clicked Convert a folder of audio files on the welcome page, Audio Converter displays a list of the audio files located in the folder you specified. You can review the list and remove any audio files that you do not want to convert.

To remove the files you do not want to convert

  1. If there is a file in the Selected audio files box that you do not want to convert, click it, and then click Remove File.
  2. When your list is completed, click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • To select consecutive files, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive files, press and hold down CTRL, and then click each item.
  • You can also remove a file you do not want to convert from the list by right-clicking the file, and then clicking Remove file.

Related topics

  • Plus! Audio Converter


Selecting your conversion options

You can specify the format and location for your converted files. You can choose one of three different types of Windows Media Audio files, or you can choose MP3 file format. You can then select the bit rate, deciding whether you want the converted file to have less compression and better sound quality or a smaller file size. When you select the folder to save your converted files to, you can also save the converted files to Media Library in Windows Media Player.

In addition, you can specify whether you want Audio Converter to use volume leveling for your converted files. Volume leveling means that the volume levels on a set of files are leveled so that some files do not sound louder than others when played at the same volume level. During the volume leveling process, Audio Converter reads the audio files first to analyze volume data, and then converts the files to the appropriate volume level.

To select conversion options

  1. Select one of the following formats for your converted files.
    File format | Description
    Windows Media Audio | Audio files are converted using a constant bit rate, which means that the same compression is used throughout the entire audio file. Depending on the music, the audio quality may not be the same throughout the file if certain sections of the audio were more complex and therefore harder to compress. However, you will have a better estimate of the amount of disk space the audio file will require on your computer.
    Windows Media Audio (variable bit rate) | Audio files are converted using a variety of bit rates to compress the music as necessary. By using a variable bit rate, Audio Converter can use more compression for audio sections that are easy to compress and less compression for audio sections that are harder to compress. A higher bit rate is used for more complex data and a lower bit rate is used for less complex data. The end result is an audio file that has a consistent audio quality throughout. The file also has a better audio quality, but can require less disk space than a file that is converted by using the Windows Media Audio format. Before you convert a file, however, there is no way to tell how much disk space the file will require on your computer.
    Windows Media Audio Lossless | Audio files are converted using very little or no compression in order to have the very best audio quality. The audio quality of the converted and source files is the same. Files converted by using this format require the most disk space. When you select this format, the Quality slider is not available. You can play audio files encoded by using Windows Media Audio Lossless only on computers.
    MP3 Audio files are converted by using an MP3 codec that recompresses the audio file.

    If you install an MP3 encoder on your computer, you can convert your audio files to MP3 files. For more information about purchasing an MP3 encoder (third-party MP3 Creation Pack), see the Microsoft Web site.

  2. To select the bit rate for Windows Media Audio or MP3, or the bit rate range for Windows Media Audio (variable bit rate), move the Quality slider.
  3. If you want all of the converted files to have the same volume level, select Use volume leveling.
  4. If you want the converted files to be saved in the same folders as the original files, click Save my converted audio files in the same folders as the source files.

    -or-

    If you want the converted files to be saved in a different folder, click Save my converted audio files in this folder. Then click Browse, click the folder you want in the Browse dialog box, and then click OK.

  5. If you clicked Save my converted audio files in this folder in the previous step and you want Audio Converter to save your files in the same folder structure that was used for the original audio files, select the Use the same folder structure as the source file location check box.
  6. If you want the converted files to be added to Media Library in Windows Media Player, select Add my converted audio files to Media Library.
  7. Click one of the following options, which specify the action to take if Audio Converter finds that one or more of your audio files already exists in the destination folder where your converted files are being saved.
    Click | To
    Skip conversion | Convert only audio files that do not already exist in the destination folder. If you chose to save the converted files in the same folder as the source files, Audio Converter converts the source files, and only skips the files in the destination folder that have already been converted.
    Create new file | Automatically convert all selected audio files, even if they already exist in the destination folder. For files with the same name, Audio Converter appends pertinent file information, including the bit rate, to the end of the file names so that you can identify the newly converted files.
    Replace it | Automatically convert all selected audio files, even if they already exist in the destination folder. For files with the same name, Audio Converter overwrites the existing files with the newly converted files.

  8. Click Next.

    If you want to return to the previous page, click Back.

Note image Note

  • To convert audio files to MP3 files, you must purchase an MP3 encoder (third-party MP3 Creation Pack). An MP3 encoder is not included with Plus! Digital Media Edition. For more information about purchasing an MP3 encoder, see the Microsoft Web site.

Related topics

  • What Is Windows Media Audio Lossless?
  • Plus! Audio Converter


Converting your audio files

Audio Converter displays the list of audio files you selected, and you can start the conversion process.

To start converting files

  1. Review the list to make sure it is correct.

    If it is not correct, click Back twice, and then add or remove files from the Selected audio files list, as necessary.

  2. Click Start Conversion.

    Audio Converter displays the status of each file conversion in the Status column of the Conversion progress box. The status of a file will be one of the following.

    Status | Description
    Pending | Audio Converter has not yet attempted to convert the file.
    Leveling % | If you selected Use volume leveling, Audio Converter is currently analyzing the volume data and converting the files to the normalized volume level. The number before the % symbol indicates the percentage of this task that Audio Converter has completed.
    Completed % | Audio Converter is currently converting the file. The number before the % symbol indicates the percentage of the file that Audio Converter has converted.
    Completed | Audio Converter has successfully converted the file.
    Completed with warnings | Audio Converter successfully converted the file, but there were exceptions during the conversion process. For example, if the source file has multiple audio streams that are not language-specific, Audio Converter uses the stream with the best quality in the converted file.
    Failed | Audio Converter cannot convert the file.
    Skipped | Audio Converter skipped the file and did not convert it. This status occurs if you selected Skip it as the conversion option if the file already exists in the destination folder.

    To cancel any remaining conversions before they are complete, click Stop Conversion. If you stop the conversion process, files that have already been converted will remain on your computer, and files that have not been converted yet will remain as they were.

    When the conversion process is completed, Audio Converter displays a conversion completed message.

  3. Click OK.
  4. To view information about the converted files, click Details. After you read the details, click Close. For more information about the Conversion Details page, see Reviewing conversion details.
  5. If you want to run the conversion process again on the same list of files, click Start Conversion. You might want to do this if some files were not converted, and you have fixed the problems that caused the conversion to fail.

    -or-

    If you want to convert another set of files, click Back to return to the previous page. You can click Back until you reach the Audio Converter welcome page.

  6. When you are finished using Audio Converter, click Exit.

Note image Notes

  • When Audio Converter converts Windows Media Audio (WMA) files to MP3 files, the converted files will not contain all of the media information (metadata), such as the artist name and title, from the source files.
  • To convert audio files to MP3 files, you must purchase an MP3 encoder (third-party MP3 Creation Pack). An MP3 encoder is not included with Plus! Digital Media Edition. For more information about purchasing an MP3 encoder, see the Microsoft Web site.

Related topics

  • Reviewing conversion details
  • Plus! Audio Converter


Reviewing conversion details

After Audio Converter completes the conversion process, you can review information about your files. If Audio Converter did not convert some of the files or if there were any issues with the conversion, the information on the Conversion Details page can help you troubleshoot the problem.

To review conversion details

  1. On the Convert your audio files page, click Details.

    The Conversion Details page provides information about files that Audio Converter skipped or did not convert. This page also provides details about converted files that included warning messages about conversion exceptions.

  2. If you do not want to view information about files that Audio Converter skipped, select the Hide skipped files check box.
  3. If you do not want to view information about converted files that included warning messages about conversion exceptions, select the Hide warning messages for converted files check box.
  4. To save the conversion details to a file, click Save Log. In the Save As dialog box, type or select a folder and file name, and then click Save.

Related topics

  • Troubleshooting
  • Plus! Audio Converter


Troubleshooting

The following table identifies some common conversion problems and issues and how to troubleshoot them.

Problem or issue | To troubleshoot
The file is corrupted. | Download or copy the audio file from the original source location, and then try again.
The file is not formatted as a valid MP3, WAV, or Windows Media Audio file. | Check the file format, and then try again.
The output folder is read-only. | Check the permissions for the destination folder, and then try again.
Audio Converter did not convert the source audio file. The file in the destination folder cannot be replaced, or there is not enough disk space to complete the operation. | The file to be replaced may be read-only, in use by another program, or no longer accessible. Quit other programs that are running, or free additional space on your hard disk. Also verify that you have access to the network shared resource or local computer directory and that the file exists at that location, and then try again.
Audio Converter did not convert the source audio file because there is not enough disk space to complete the operation. | The conversion process was stopped because your computer doesn't have enough free disk space to convert the file. Free additional space on your hard disk, and then try again.
Your computer doesn't have enough memory to complete the operation. | The conversion process was stopped because there is not enough available memory. Quit other programs that are running, and then try again.
Audio Converter did not convert the file as a result of a system error. | The conversion process was stopped before Audio Converter could convert the file completely. To start the conversion process again, click Start Conversion.
Audio Converter did not convert the file because the selected bit rate was either the same or higher than the bit rate of the source audio file. | Audio Converter skipped the conversion for this file. Converting the file to a higher bit rate will not result in any audio improvement. It may actually lead to degraded audio quality and a larger file size. If you want to convert this file, go back to the Select your conversion options page, and choose a lower bit rate. Then try again.
Audio Converter did not convert the file because the output file already existed, and the option to skip conversion if output file exists was selected. | Audio Converter skipped the conversion for this file. If you want to convert this file, go back to the Select your conversion options page, and change your selection for If file already exists. Then try again.
Audio Converter did not convert the source audio file because the source audio file name contains more than 260 characters. | Audio Converter skipped the conversion for this file. If you want to convert this file, shorten the file name, and then try again.
Audio Converter did not convert the source audio file because the specified file name is not valid or is too long. | Audio Converter skipped the conversion for this file. If you want to convert this file, shorten the file name, and then try again.
Audio Converter did not convert the source file because it is not formatted as a pulse code modulation (PCM) file. You can convert only PCM-formatted files to MP3 files*. | Audio Converter skipped the conversion for this file. The MP3 conversion codec* only accepts PCM-formatted input. If you want to convert this file, select a different output format, and then try again.
Audio Converter did not convert the source audio file because no conversion codec is available based on the selected output bit rate, output format, and input source file type. | Audio Converter skipped the conversion for this file. No conversion codec is available for the source file and conversion values you selected. If you want to convert this file, select different conversion values, and then try again.
Multichannel audio output was converted to stereo output in the converted file. | This warning message indicates that Audio Converter converted the source audio file, but the file uses a 5.1 channel Windows Media Audio Professional or WAV file format.
The source audio file had more than one audio stream. The stream with the best quality is used in the converted file. | This warning message indicates that Audio Converter converted the source audio file, but the source file has multiple audio streams that are not language-specific.
The source audio file had more than one language stream. The stream that matches your system locale or the default language stream is used in the converted file. | This warning message indicates that Audio Converter converted the source audio file, but the source file has multiple audio streams that are language-specific.
Audio Converter could not find a conversion profile that matched the selected values. Values in the converted file may vary from the selected values. | This warning message indicates that Audio Converter converted the source audio file, but could not find an exact match for the sample rate and bit rate conversion. Therefore, the best guess was taken.
Audio Converter converted the file but could not add it to Media Library. You may not have the appropriate permissions to access Media Library, or the program files for Windows Media Player may be corrupted. | This warning message indicates that Audio Converter converted the source audio file, but could not add it to Media Library in Windows Media Player. If you want to save the file to Media Library, verify you have the appropriate permissions or reinstall Windows Media Player, and try again.
Audio Converter could not replace the destination file with the converted audio file. The converted audio file was saved with a new file name. | This warning message indicates that Audio Converter converted the source file, but the destination and source files were the same. Therefore, Audio Converter saved the destination file with a different file name.

*To convert audio files to MP3 files, you must have an MP3 encoder installed on your computer.

Related topics

  • Reviewing conversion details
  • Plus! Audio Converter


What Is Windows Media Audio Lossless?

The Windows Media Audio 9 Lossless codec provides the best sound quality of the Windows Media Audio file types. Lossless compression does not alter the final decoding signal in any way, but rather compresses the audio data efficiently into a smaller data rate for transmission, without discarding any audio data. The original data is rendered perfectly at playback, so that you hear the original content exactly, bit for bit.

Audiophiles can use Windows Media Audio Lossless to archive CDs for storage. You can also use audio files encoded using Windows Media Audio Lossless to create HighMAT™ (High-Performance Media Access Technology) CDs.

For more information about Windows Media Audio Lossless, see Windows Media Player Help.

Related topics

  • Plus! Audio Converter


Plus! Effects & Transitions for Movie Maker 2

Plus! Effects & Transitions for Movie Maker 2 includes 25 new video effects and 25 new video transitions that you can use to enhance the movies you create and edit using Windows Movie Maker. Plus! Effects & Transitions are installed automatically with Plus! Digital Media Edition, and are available when you start Windows Movie Maker.

Important image Important

  • Plus! Effects & Transitions only works with Windows Movie Maker version 2 or later.

Related topics

  • Adding a Plus! video effect
  • Adding a Plus! video transition


Adding a Plus! video effect

In Windows Movie Maker, you can use the Video Effects command to add Plus! effects to your video clips. Video effects enable you to change the appearance of video clips, pictures, or titles in your projects and final movies. For example, you might want to add a video effect to give your video the appearance of a classic, old-time movie. Windows Movie Maker applies the video effect for the entire duration of the video clip, picture, or title.

To add a Plus! video effect

  1. On the Windows Movie Maker storyboard/timeline, click the video clip or picture to which you want to add the video effect.
  2. On the Tools menu, click Video Effects.

    -or-

    In the Movie Tasks pane, under Edit Movie, click View effects.

  3. In the contents pane, click the Plus! video effect that you want to add.
  4. On the Clip menu, click Add to Timeline or Add to Storyboard.

Note image Notes

  • You can also add a video effect by dragging it to the picture or video clip on the video track of the timeline, or by dragging it to the video effect cell on the storyboard.
  • For more information about video effects, see Windows Movie Maker Help.

Related topics

  • Plus! Effects & Transitions for Movie Maker 2


Adding a Plus! video transition

In Windows Movie Maker, you can use the Video Transitions command to add Plus! transitions to your video clips. Video transitions control how your movie switches from one video clip or picture to the next. You can add a transition between two pictures, video clips, or titles, in any combination, on the Windows Movie Maker storyboard/timeline. The transition starts before the one clip ends and continues while the other clip starts to play.

To add a Plus! video transition

  1. On the Windows Movie Maker storyboard/timeline, click the second of the two video clips or pictures between which you want to add a video transition.
  2. On the Tools menu, click Video Transitions.

    -or-

    In the Movie Tasks pane, under Edit Movie, click Video transitions.

  3. In the contents pane, click the Plus! video transition that you want to add.
  4. On the Clip menu, click Add to Timeline or Add to Storyboard.

Note image Notes

  • You can also add a video transition by dragging it to the timeline and dropping it between the two clips on the video track, or by dragging it to the video transition cell between the two clips on the storyboard.
  • For more information about video transitions, see Windows Movie Maker Help.

Related topics

  • Plus! Effects & Transitions for Movie Maker 2


Plus! Alarm Clock

Using Plus! Alarm Clock, you can schedule alarms that play your music or audio content in Windows Media Player. You can set the alarm to wake or alert you at any time and date with your favorite music, a special sound, or a simple notification on your desktop. Like a bedside alarm, Alarm Clock enables you to listen to the music or sound, turn the alarm off, or set it to snooze.

The Alarm Clock window displays a list of the alarms you have created. You can see when each alarm is scheduled to occur, the music or sound that will play, and the alarm status—whether it is turned on or off, expired, currently ringing, or set to snooze. From this Alarm Clock window, you can quickly create new alarms and change or delete existing alarms. You can also configure default alarm and sound options.

Related topics

  • Creating, changing, and deleting alarms
  • Configuring alarm and sound options
  • Viewing your alarms in the Alarm Clock window
  • Responding to alarms that are ringing
  • Turning off all occurrences of an alarm
  • Using Alarm Clock accessibility features


Creating, changing, and deleting alarms

The Alarm Clock window has three buttons that provide quick access to the primary alarm functions. Using these buttons, you can create a new alarm or change or delete an existing alarm.

Click | To
Create Alarm | Create a new alarm by using the Create New Alarm Wizard. This wizard helps you name and schedule a new alarm. You can select the music or sound that you want Windows Media Player to play, or have only an alarm notification appear on your desktop when the alarm occurs.
Change Alarm | Change the settings for an existing alarm by using the Change Alarm Wizard. This wizard helps you update the alarm name, reschedule the alarm, and choose different music or sounds for that alarm.
Delete Alarm | Delete one or more alarms that are selected in the Alarm Clock window.

Note image Notes

  • To select consecutive alarms, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive alarms, press and hold down CTRL, and then click each item.
  • To sort your list of alarms based on a category (for example, Recurrence), click the category name.

Related topics

  • Naming and scheduling the alarm
  • Selecting the alarm music or sound
  • Completing the Plus! Alarm Clock Wizard
  • Plus! Alarm Clock


Naming and scheduling the alarm

When you click Create Alarm or Change Alarm on the Alarm Clock window, you must first name and schedule your alarm.

You can schedule the following types of alarms.

Alarm type | Description
One time only | This alarm occurs only once and then expires. For example, you could schedule a one-time alarm for August 24 at 10:00 A.M.
Daily | This alarm can occur every day, on weekdays only, or at a regular interval. For example, you could schedule a daily alarm for every third day at 11:00 P.M.
Weekly | This alarm can occur on one or more days of the week, and you can decide how often you want the alarm to repeat. For example, you could schedule a weekly alarm for every other Monday at 8:00 A.M.
Monthly | This alarm can occur on a specific date for each month you select, or it can be repeated on a specific day during the selected months. For example, you could schedule a monthly alarm for the first Friday of every month at 10:00 A.M.
At fixed intervals | This alarm occurs at a regular interval. For example, you could schedule a fixed-interval alarm to occur every 30 minutes.

Related topics

  • To name and schedule a one-time-only alarm
  • To name and schedule a daily alarm
  • To name and schedule a weekly alarm
  • To name and schedule a monthly alarm
  • To name and schedule a fixed-interval alarm
  • Creating, changing, and deleting alarms


To name and schedule a one-time-only alarm

  1. In Name of alarm, type a name for the alarm.
  2. Under Set this alarm to occur, click One time only.
  3. In Start time and Start date, type or select the time and date when you want the alarm to occur.

    If you want to view a monthly calendar, click the arrow next to the date.

  4. Click Next.

Note image Note

  • If you choose not to name the alarm, Alarm Clock automatically names your alarms incrementally as Alarm 1, Alarm 2, and so on.

Related topics

  • Naming and scheduling the alarm


To name and schedule a daily alarm

  1. In Name of alarm, type a name for the alarm.
  2. Under Set this alarm to occur, click Daily.
  3. In Start time and Start date, type or select the time and date you want the alarm to occur.

    If you want to view a monthly calendar, click the arrow next to the date.

  4. Under Repeat this alarm, click one of the following options.
    Click | To
    Every day | Repeat the alarm daily.
    Weekdays | Repeat the alarm on Monday through Friday only.
    Every <number> days | Repeat the alarm at a regular interval of days. Type or select the number of days to specify how often you want the alarm to repeat.

  5. Click Next.

Note image Note

  • If you choose not to name the alarm, Alarm Clock automatically names your alarms incrementally as Alarm 1, Alarm 2, and so on.

Related topics

  • Naming and scheduling the alarm


To name and schedule a weekly alarm

  1. In Name of alarm, type a name to identify the alarm.
  2. Under Set this alarm to occur, click Weekly.
  3. In Start time, type or select the time you want the alarm to occur.
  4. If you want the alarm to repeat at an interval other than every week, under Repeat this alarm, type or select the number of weeks.
  5. Select the check box for each day of the week that you want the alarm to occur.
  6. Click Next.

Note image Note

  • If you choose not to name the alarm, Alarm Clock automatically names your alarms incrementally as Alarm 1, Alarm 2, and so on.

Related topics

  • Naming and scheduling the alarm


To name and schedule a monthly alarm

  1. In Name of alarm, type a name for the alarm.
  2. Under Set this alarm to occur, click Monthly.
  3. In Start time, type or select the time you want the alarm to occur.
  4. Under Repeat this alarm, type or select the calendar date when you want the alarm to occur during the selected months.

    -or-

    If you want the alarm repeated on a specific day each month, click the interval and day of the week (for example, on the third Saturday of the month).

  5. Select the check box for each month of the year that you want the alarm to occur.
  6. Click Next.

Note image Note

  • If you choose not to name the alarm, Alarm Clock automatically names your alarms incrementally as Alarm 1, Alarm 2, and so on.

Related topics

  • Naming and scheduling the alarm


To name and schedule a fixed-interval alarm

  1. In Name of alarm, type a name for the alarm.
  2. Under Set this alarm to occur, click At fixed intervals.
  3. In Start time and Start date, type or select the time and date when you want the alarm to occur.

    If you want to view a monthly calendar, click the arrow next to the date.

  4. Under Repeat this alarm, click a number and increment for the alarm interval. Alarm Clock can repeat your alarm in increments of minutes, hours, days, weeks, months, or years.
  5. Click Next.

Note image Note

  • If you choose not to name the alarm, Alarm Clock automatically names your alarms incrementally as Alarm 1, Alarm 2, and so on.

Related topics

  • Naming and scheduling the alarm


Selecting the alarm music or sound

On the Select the alarm music or sound page, you can select the music or sound that you want Windows Media Player to play when the scheduled alarm occurs. You can also choose not to play any music or sound and simply receive an alarm notification on your desktop at the scheduled time.

To select the alarm music or sound

  1. In View Media Library by, click the way you want your music sorted. You can sort your music by Artist, Album, Genre, My Playlists, Auto Playlists, or Other Options.

    If you want to play a sound, a specific audio file on your computer, a random music selection from Media Library, music from a CD, or no music or sound at all, click Other Options.

  2. Click the music or sound that you want to use from the list displayed below View Media Library by.

    If you want no music or sound to play, click Play no audio. If you click Play default alarm sound, the alarm will play the default alarm sound specified in the Alarm Clock Options dialog box.

  3. To test the alarm and hear how your music selection sounds, click Preview.

    If you want to adjust the volume of the alarm that you are testing, click Volume. The Windows Master Out dialog box appears, and you can move the volume sliders to adjust the alarm volume.

  4. Click Next.

    If you want to return to the previous page, click Back.

Note image Notes

  • Alarm Clock includes sound files you can specify as the default alarm sound file in the Alarm Clock Options dialog box, or you can specify your own default alarm sound file. For more information about specifying the default alarm sound file, see To set sound options.
  • To preview an alarm at any time, click the alarm on the Alarm Clock window, and then on the Tools menu, click Preview Alarm.
  • Adjusting the volume on the Windows Master Out dialog box affects the sound settings for your computer.

Related topics

  • Creating, changing, and deleting alarms
  • To set sound options


Completing the Plus! Alarm Clock Wizard

The final page of the wizard identifies the name, schedule, and music that you selected for your alarm.

To complete the Alarm Clock Wizard

  • To close the wizard and view your list of alarms, click Finish.

    -or-

    If you need to change any of the settings for the alarm that you just created or updated, click Back.

Note image Note

  • To change or delete an existing alarm at any time, click the alarm on the Alarm Clock window, and then click Change Alarm or Delete Alarm.

Related topics

  • Creating, changing, and deleting alarms


Configuring alarm and sound options

You can specify default values for the alarms you create and the notification window that displays when an alarm occurs. You can set the default sound options for alarms and the hourly chime. You can also change the volume and date and time settings that are used by both Windows and Alarm Clock.

Related topics

  • To set alarm options
  • To set sound options
  • Plus! Alarm Clock


To set alarm options

  1. On the Tools menu, click Options.
  2. In the Options dialog box, click the Alarm tab.
  3. In Snooze interval in minutes, type or select the number of minutes that the alarms snooze when you click Snooze on the Alarm Clock notification window or the Multiple Alarms Pending dialog box.
  4. In Number of times to repeat audio, type or select how many times you want the music or sound to repeat when an alarm occurs.

    If you select Infinite, the alarm music or sound repeats until you click Snooze or Turn Off Ring. If you select No repeat, the music or sound does not repeat.

  5. If you want the volume of the music or sound to gradually increase when the alarm occurs, select Increase alarm volume over time.
  6. If you want Alarm Clock to start automatically when Windows starts, select Run this program when Windows starts.
  7. To set an alarm to snooze automatically when you close the notification window, click Snoozes this alarm.

    -or-

    To turn off the ringing for an alarm automatically when you close the notification window, click Turns off the ringing.

  8. In Alarm audio shut-off in minutes, type or select the default number of minutes the audio content plays when an alarm occurs.
  9. In Alarm shortcut keys, type or select the shortcut keys you want to use to snooze and turn off the alarms quickly.

Related topics

  • Configuring alarm and sound options


To set sound options

  1. On the Tools menu, click Options.
  2. In the Options dialog box, click the Sound tab.
  3. In Default alarm sound file, click Browse to select the audio file that will play if you click Play default alarm sound on the Select the alarm music or sound page or if Alarm Clock cannot access the music or sound you selected for an alarm.
  4. For Hourly chime sound, do one of the following:
    • If you want Alarm Clock to play a chime sound at the beginning of every hour, click Play this file, click Browse, and then select the audio file that will play.
    • If you do not want Alarm Clock to play a chime sound at the beginning of every hour, click No hourly chime.
  5. Click Volume to adjust the volume settings using the Windows Master Out dialog box.
  6. Click Date and Time to adjust the time and date settings using the Windows Date and Time Properties dialog box.

Note image Notes

  • Alarm Clock includes sound files that you can specify as the default alarm sound file and the default hourly chime sound file, or you can specify your own default sound files.
  • The default alarm sound file you selected must always be available for your alarms to sound. Make sure that this file is located in a folder that Alarm Clock can access at all times.
  • Adjusting the volume on the Windows Master Out dialog box affects the sound settings for your computer.

Related topics

  • Configuring alarm and sound options
  • Selecting the alarm music or sound


Viewing your alarms in the Alarm Clock window

The following table describes the information you can view in the Alarm Clock window.

Setting | Description
Alarm Name | The name of the alarm.
Audio Settings | The music or sound you selected for the alarm on the Select the alarm music or sound page of the Alarm Clock Wizard. If you selected to play no audio, No audio is displayed in the Audio Settings column.
Next Occurrence | The time and date the alarm is scheduled to occur. If there are no future occurrences scheduled for an alarm, None is displayed in the Next Occurrence column.
Recurrence | The type of alarm scheduled—one time only, daily, weekly, monthly, or at a fixed interval.
Status The current status of the alarm. An alarm can have one of the following states:
  • Ringing. The alarm is currently ringing.
  • Snooze. The alarm is set to snooze for a specified number of minutes.
  • On. The alarm is scheduled to occur, but is not currently ringing.
  • Off. The alarm have been turned off. The alarm will not ring unless you turn it back on.
  • Expired. The alarm is no longer scheduled to occur. To reschedule the alarm, click Change Alarm, and then update the alarm.

Related topics

  • Plus! Alarm Clock


Responding to alarms that are ringing

When an alarm occurs, a notification window appears on your desktop. Using this window, you can turn off the ringing for the alarm, set the alarm to snooze, or change the alarm settings. If more than one alarm occurs at the same time, the notification window displays the alarm that was scheduled to occur most recently.

Only one alarm can occur at a time. You can click More on the notification window to view the complete list of alarms that are currently occurring. You can then select which alarms you want to turn off the ringing or set to snooze.

Related topics

  • To use the Alarm Clock notification window
  • To snooze or turn off the ringing for multiple alarms
  • Plus! Alarm Clock


To use the Alarm Clock notification window

  • In the Alarm Clock notification window, click one or more of the following options.
    Click | To
    Snooze | Set the alarm that is currently ringing to snooze. This turns off the alarm temporarily for a specific number of minutes. The alarm will ring again when the specified number of minutes has passed.
    Turn Off Ring | Turn off the ringing for the alarm. If you scheduled the alarm to repeat at a later time or date, Alarm Clock turns off only the current occurrence of the alarm.
    Change | Change the settings for an existing alarm by using the Change Alarm Wizard.
    More | View a list of the pending alarms, if more than one alarm is currently ringing.

Note image Note

  • If you set an alarm to snooze, the Alarm Clock window shows a status of Snooze for that alarm. If you turn off the ringing for an alarm that is set to recur, the Alarm Clock window shows a status of On. If you turn off the ringing for a one-time only alarm, the window shows a status of Expired.

Related topics

  • To snooze or turn off the ringing for multiple alarms
  • Responding to alarms that are ringing


To snooze or turn off the ringing for multiple alarms

  1. In the Alarm Clock notification window, click More.
  2. In the Multiple Alarms Pending dialog box, click one or more of the pending alarms, and then click one of the following options.
    Click | To
    Snooze | Set the selected alarm to snooze, which turns off the alarm temporarily for a specific number of minutes. The alarm will ring again when the specified number of minutes has passed.
    Turn Off Ring | Turn off the ringing for the selected alarm. If you scheduled the alarm to repeat at a later time or date, Alarm Clock turns off only the current occurrence of the alarm.

Note image Notes

  • To select consecutive alarms, click the first item, press and hold down SHIFT, and then click the last item. To select nonconsecutive alarms, press and hold down CTRL, and then click each item.
  • If you set an alarm to snooze, the Alarm Clock window shows a status of Snooze for that alarm. If you turn off the ringing for an alarm that is set to recur, the Alarm Clock window shows a status of On. If you turn off the ringing for a one-time only alarm, the window shows a status of Expired.

Related topics

  • To use the Alarm Clock notification window
  • Responding to alarms that are ringing


Turning off all occurrences of an alarm

You can turn off both the current and future occurrences of an alarm. When you turn off an alarm, the alarm is still listed in the Alarm Clock window, and you can turn it back on at any time.

To turn off all occurrences of an alarm

  1. In the Alarm Clock window, click the alarm you want to turn off.
  2. On the Tools menu, click Turn Off.
  3. When Alarm Clock prompts you about turning off the alarm, click Yes.

    In the Alarm Clock window, the status of the alarm changes to Off.

Note image Note

  • You can also turn off an alarm by right-clicking the alarm and then clicking Turn Off.

Related topics

  • Plus! Alarm Clock


Using Alarm Clock accessibility features

You can use the keyboard to turn off an alarm that is ringing and to select alarms and functions in the Alarm Clock main window.

To use the keyboard to turn off an alarm that is ringing

  • When the Alarm Clock notification window is the active window, press ESC to close the window and turn off the alarm that is ringing.

To use the keyboard to select alarms and functions in the Alarm Clock window

  1. In the Alarm Clock window, press the UP ARROW key or the DOWN ARROW key to select the alarm you want.

    If the alarm list does not appear in the Alarm Clock window, press ALT, use the arrow keys to open the Change menu and select the Select All command, and then press ENTER.

  2. Press ALT, and then use the arrow keys to choose the function you want to apply to the selected alarm. For example, if you want to change the settings for the alarm, open the Change menu, select Change Alarm, and then press ENTER.

Note image Note

  • You can also assign shortcut keys for snoozing and turning off the ringing for alarms in the Alarm Options dialog box. For more information, see To set alarm options.

Related topics

  • Plus! Alarm Clock


Plus! Sleep Timer

Plus! Sleep Timer lets you set a timer that turns off the audio and video content playing in Windows Media Player after a specified number of minutes. For example, as you fall asleep, you can listen to music using Windows Media Player and have Sleep Timer turn off the music automatically for you.

Sleep Timer is a Windows Media Player plug-in that appears on a pane in the Now Playing area. From this pane, you can start and stop Sleep Timer and set the number of minutes until Sleep Timer turns off the content playing in Windows Media Player.

Related topics

  • Enabling the Plus! Sleep Timer plug-in
  • Starting Sleep Timer
  • Stopping Sleep Timer
  • Using Sleep Timer accessibility features


Enabling the Plus! Sleep Timer plug-in

When you install Plus! Digital Media Edition, Plus! Sleep Timer is automatically added to Windows Media Player as one of the available plug-ins. You must enable the plug-in before you can use Sleep Timer.

To enable the Plus! Sleep Timer plug-in

  • In Windows Media Player, on the Tools menu, point to Plug-ins, and then click Plus! Sleep Timer.

Note image Note

  • The Plus! Sleep Timer (Background) plug-in, which appears in the Background category on the Plug-ins tab in the Options dialog box, is enabled automatically. If you disable this plug-in, you cannot start Sleep Timer. For more information about enabling and disabling plug-ins, see Windows Media Player Help.

Related topics

  • Plus! Sleep Timer


Starting Sleep Timer

After you enable the Sleep Timer plug-in, you can start Sleep Timer and set the number of minutes until Sleep Timer turns off the audio and video content playing in Windows Media Player. When Sleep Timer turns off the content, it does not close Windows Media Player.

To start Sleep Timer

  1. In Windows Media Player, click Now Playing.
  2. In the Sleep Timer pane, type or select the number of minutes that you want the content to continue to play in Windows Media Player.
  3. If you want the Windows Media Player volume to decrease gradually over the timer period, select the Decrease volume over time check box.
  4. Click Start Timer.

    When the timer is started, a countdown clock appears in Number of minutes until sleep and a blinking green dot appears next to Start Timer.

Note image Notes

  • One minute before Sleep Timer turns off the content playing in Windows Media Player, a dialog box appears. This dialog box gives you the option to turn off the content at the requested time, to stop Sleep Timer immediately, or to delay the timer for a specific number of minutes. If you do not click an option in this dialog box, Sleep Timer turns off the content playing in Windows Media Player at the requested time.
  • You can change the number of minutes until Windows Media Player "sleeps" at any time. When Sleep Timer stops, the number of minutes is reset to the last value you specified.

Related topics

  • Plus! Sleep Timer


Stopping Sleep Timer

At any time, you can stop Sleep Timer in the Now Playing area in Windows Media Player.

To stop Sleep Timer

  1. In Windows Media Player, click Now Playing.
  2. In the Sleep Timer pane, click Stop Timer.

Related topics

  • Plus! Sleep Timer


Using Sleep Timer accessibility features

You can use the keyboard to enable and disable the Plus! Sleep Timer plug-in in Windows Media Player.

To use the keyboard to enable and disable the Plus! Sleep Timer plug-in

  1. Press ALT, and then use the arrow keys open the Tools menu and choose Plug-ins.
  2. In the Plug-ins list, use the DOWN ARROW key to navigate to Plus! Sleep Timer, and then press ENTER.

Related topics

  • Plus! Sleep Timer


Plus! Skins for Windows Media Player 9 Series

Plus! Digital Media Edition includes eight Plus! Skins that enable you to personalize the appearance and features of Windows Media Player 9 Series. Each skin has a distinct appearance that incorporates basic Windows Media Player functions, such as play, previous, next, and stop, and the ability to adjust the volume.

The following Plus! Skins are installed with Plus! Digital Media Edition:

  • Plus! Bionic Dot
  • Plus! Hard Boiled
  • Plus! HueShifter
  • Plus! Mecha
  • Plus! Plasma Ball
  • Plus! Professional
  • Plus! Pulsar
  • Plus! SlimLine

Related topics

  • Applying a Plus! skin in Windows Media Player


Applying a Plus! skin in Windows Media Player

In Windows Media Player, you can use the Skin Chooser feature to apply a Plus! skin. When you apply a skin to Windows Media Player, that skin displays whenever you switch the Player from full mode to skin mode.

To apply a Plus! skin in Windows Media Player

  1. In Windows Media Player, click Skin Chooser.
  2. In the skins list, click the Plus! skin that you want to apply.

    A preview of the skin appears.

  3. Click Apply Skin.

    The Player switches to skin mode.

Note image Note

  • You can switch skins as often as you like, but you must be in full mode to do so. For more information about full mode, see Windows Media Player Help.

Related topics

  • Plus! Skins for Windows Media Player 9 Series


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. The following topics provide information about the features, products, and services that make Microsoft Plus! Digital Media Edition more accessible for people with disabilities:

  • Accessibility features in Plus! Digital Media Edition
  • Accessibility features in Plus! Digital Media Edition Help
  • Accessible products and services from Microsoft

Note image Note

  • The information in this section applies only to users who license Microsoft products in the United States. If you obtained this product outside the United States, your package contains a subsidiary information card listing Microsoft support services telephone numbers and addresses. You can contact your subsidiary to find out whether the products and services described in this section are available in your area. Accessibility information is available in other select languages, including Japanese and French. For more information, see the Microsoft Web site.


Accessibility features in Plus! Digital Media Edition

In addition to accessibility features and utilities in Windows, the following features make Plus! Digital Media Edition more accessible for people with disabilities:

  • Using Party Mode keyboard shortcuts
  • Using Dancer accessibility features
  • Using Alarm Clock accessibility features
  • Using Sleep Timer accessibility features

Related topics

  • Accessibility for people with disabilities


Accessibility features in Plus! Digital Media Edition Help

Plus! Digital Media Edition Help includes features that make it accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

Related topics

  • Accessibility for people with disabilities


Keyboard shortcuts for using the Help window

By using the following keyboard shortcuts in Help, you can quickly accomplish many common tasks.

To do this… | Use this keyboard shortcut…
Display the Help window. | F1
Switch the cursor between the Help topic pane and the navigation pane (Contents, Search, and Index tabs). | F6
Select the next hidden text or hyperlink. | TAB
Select the previous hidden text or hyperlink. | SHIFT+TAB
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink. | ENTER
Display the Options menu to access any Help toolbar command. | ALT+O
Hide or show the pane containing the Contents, Search, and Index tabs. | ALT+O, and then press T
Display the previously viewed topic. | ALT+O, and then press B
Display the next topic in a previously displayed sequence of topics. | ALT+O, and then press F
Return to the specified home page. | ALT+O, and then press H
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading). | ALT+O, and then press S
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings. | ALT+O, and then press I
Refresh the topic (useful if you have linked to a Web page). | ALT+O, and then press R
Print all topics in a book or a selected topic only. | ALT+O, and then press P
Close the Help window. | ALT+F4

Related topics

  • Accessibility features in Plus! Digital Media Edition Help


To change the appearance of a Help topic

  1. To customize the colors, font styles, and font sizes used in Help, open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Select Ignore colors specified on Web pages, Ignore font styles specified on Web pages, and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To change the colors used in Help, see To change the color of the background or text in Help. To change the font, see To change the font in Help.

Related topics

  • Accessibility features in Plus! Digital Media Edition Help


To change the color of the background or text in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Then select Ignore colors specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the colors used in Help, on the General tab, click Colors. Clear the Use Windows Colors check box, and then select the font and background colors you want to use.

Note image Note

  • If you change the background color of the Help topics in the Help window, the change also affects the background color when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Plus! Digital Media Edition Help


To change the font in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. To use the same settings as those used in your instance of Microsoft Internet Explorer, select Ignore font styles specified on Web pages and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the font style used in Help, on the General tab, click Fonts, and then click the font style you want.

Note image Note

  • If you change the font of the Help topics in the Help window, the change also affects the font when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Plus! Digital Media Edition Help


Accessible products and services from Microsoft

The following topics provide information about the features, products, and services that make this Microsoft product more accessible for people with disabilities:

  • Accessibility in Microsoft Windows
  • Adjusting Microsoft products for people with accessibility needs
  • Free step-by-step tutorials
  • Microsoft documentation in alternative formats
  • Assistive technology for Windows
  • Customer service for people who are deaf or hard-of-hearing
  • Getting more accessibility information

The information in this section applies only to users who license Microsoft products in the United States. If you obtained this product outside the United States, your package contains a subsidiary information card listing Microsoft support services telephone numbers and addresses. You can contact your subsidiary to find out whether the type of products and services described in this section are available in your area. Accessibility is available in other select languages, including Japanese and French. For more information, see the Microsoft Web site.

Related topics

  • Accessibility for people with disabilities


Accessibility in Microsoft Windows

Many accessibility features have been built into Microsoft Windows, starting with the introduction of Windows 95. These features are useful for individuals who have difficulty typing or using a mouse, are blind or have low vision, or who are deaf or hard-of-hearing. The features can be installed during setup. For more information about the various accessibility features of Microsoft Products, such as Microsoft Windows XP Professional, Windows XP Home Edition, Windows Millennium Edition, Windows 2000, Windows 98, and Windows 95, see the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Adjusting Microsoft products for people with accessibility needs

Accessibility options and features are built into many Microsoft products, including the Windows operating system. Accessibility options and features are useful for individuals who have difficulty typing or using a mouse, are blind or have low vision, or who are deaf or hard-of-hearing.

Related topics

  • Accessible products and services from Microsoft


Free step-by-step tutorials

Microsoft offers a series of step-by-step tutorials to help you learn how to adjust the accessibility options and settings on your computer. The tutorials provide detailed procedures on how to adjust options, features, and settings to meet the needs of people with disabilities and accessibility needs. This information is presented in a side-by-side format so that you can see at a glance how to use the mouse, the keyboard, or a combination of both.

To find step-by-step tutorials for Microsoft products, see the Accessibility section of the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Microsoft documentation in alternative formats

In addition to the standard formats, documentation for many Microsoft products is available in other formats to make it more accessible. If you have difficulty reading or handling printed materials, you can obtain the documentation for many Microsoft products in other, more accessible formats. You can download many of these books from the Microsoft Web site.

Microsoft produces an index of accessible documentation on the Accessibility section of the Microsoft Web site.

In addition, you can obtain additional Microsoft publications from Recording for the Blind & Dyslexic, Inc. These documents are distributed to registered, eligible members of their distribution service on audiocassettes or on floppy disks. The collection contains more than 80,000 titles, including Microsoft product documentation and books from Microsoft Press. For information about eligibility and availability of Microsoft product documentation and books from Microsoft Press, contact:

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Phone from within the United States: (800) 221-4792
Phone from outside the United States and Canada: (609) 452-0606
Fax: (609) 987-8116

Recording for the Blind & Dyslexic Web site

Web addresses can change, so you might be unable to connect to the Web site or sites mentioned here.

Related topics

  • Accessible products and services from Microsoft


Assistive technology for Windows

A wide variety of accessibility aids, or assistive technology products, are available to make computers easier to use for people with disabilities.

Microsoft provides a searchable catalog of accessibility aids that run on Microsoft Windows operating systems at the Accessibility section of the Microsoft Web site.

Among the different types of products available for the MS-DOS, Windows, and Windows NT operating systems are:

  • Programs that enlarge the information displayed or alter the color of information on the screen for people with visual impairments.
  • Programs that describe information on the screen in Braille or synthesized speech for people who are blind or have difficulty reading.
  • Hardware and software utilities that modify the behavior of the mouse and keyboard.
  • Programs that enable people to type by using a mouse or their voice.
  • Word or phrase prediction software that enable users to type more quickly and with fewer keystrokes.
  • Alternative input devices, such as single switch or puff-and-sip devices, for people who cannot use a mouse or a keyboard.

Upgrading

If you use assistive technology, before you upgrade either your software or hardware, be sure to contact your assistive technology vendor to check compatibility with products on your computer. Your assistive technology vendor can also help you learn how to adjust your settings to optimize compatibility with your version of Windows or other Microsoft products.

Related topics

  • Accessible products and services from Microsoft


Customer service for people who are deaf or hard-of-hearing

If you are deaf or hard-of-hearing, complete access to Microsoft product and customer services is available through a text telephone (TTY/TDD) service.

Customer service

You can contact Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 AM and 5:30 PM Pacific time, Monday through Friday, excluding holidays.

Technical assistance

For technical assistance in the United States, you can contact Microsoft Product Support Services on a text telephone at (800) 892-5234 between 6:00 AM and 6:00 PM Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 AM and 8:00 PM Eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to the prices, terms, and conditions in place at the time the service is used.

Related topics

  • Accessible products and services from Microsoft


Getting more accessibility information

The Accessibility section of the Microsoft Web site provides information about accessible technology to help improve the lives of people with disabilities by making computers a positive force in employment, education, and recreation. The information on this site benefits people with disabilities and their friends and family members, people in outreach organizations, educators, and advocates.

A free monthly newsletter is offered through e-mail to help you keep up to date with accessibility topics about Microsoft products at the Accessibility section of the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Glossary

To find a term in the glossary, click the letter of the alphabet that is the first letter in the term you want to look up.

You can also read glossary terms within the text of Help by clicking the underlined glossary term links. After you click a glossary link, the glossary term and definition appear in a pop-up window. To close the window, click anywhere on the screen.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

Symbols

.wma

The file name extension of an audio file in Windows Media Format. The audio content of the file is encoded with one of the Windows Media Audio codecs.

Back to Top

A

analog

The traditional format in which audio and video are transmitted by using a wave or analog signal. An analog signal may not work with digital speakers; computers use digital signals.

Back to Top

B

bit rate

The number of bits transferred per second.

Back to Top

C

clip

Small segment of a larger video file.

clipping

In audio, distortion that occurs in a piece of audio equipment when the input level exceeds the equipment's capacity.

codec

An abbreviation for compressor/decompressor. Software or hardware used to compress and decompress digital media.

compression

A process for removing redundant data from a digital media file or stream to reduce its size or the bandwidth used.

cradle

A hardware device used to connect a portable device to a desktop computer. When the device is in the cradle, data can be synchronized between the device and the computer.

Back to Top

D

digital rights management (DRM)

A technology that provides a persistent level of protection to digital content by encrypting it with a cryptographic key. Authorized recipients (or end users) must acquire a license in order to unlock and consume the content.

DRM

See definition for: digital rights management (DRM)

Back to Top

E

encode

To convert audio and video content to a specified digital format.

encoder

A technology that converts live or prerecorded audio and video content to a specified digital format. Typically, content is compressed during encoding. Windows Media Encoder is an example of an encoder.

Back to Top

F

file format

The structure or organization of data in a file. File format is usually indicated by the file name extension.

full mode

The default operational state of Windows Media Player in which all of its features are displayed. The Player can also appear in skin mode.

Back to Top

G

genre

In Windows Media Technologies, the type of music, such as rock or classical, played by a radio station.

group

In Plus! Sync & Go for Pocket PC, an item that is used to organize synchronized content into categories, such as news or music.

Back to Top

K

keyboard shortcut

Any combination of keystrokes that can be used to perform a task that would otherwise require a mouse or other pointing device.

Back to Top

L

lossless compression

A process for compressing data in which information is arranged in a more concise form and restored to its original state upon decompression.

Back to Top

M

main memory

The RAM built into the device hardware.

Media Library

In Windows Media Player, a database that contains information about digital media files on a computer, a network drive, or the Internet.

multichannel audio

An audio reproduction system that processes several, typically more than two, channels of sound. For example, 5.1 multichannel audio refers to a surround sound system in which there are five primary channels and a subwoofer channel.

Back to Top

P

playlist

A list of digital media content.

Pocket PC

A mobile device that stores and manages personal information and calendars and can act as a companion to a desktop PC by synchronizing and facilitating data and data transfer and data editing.

preamplifier

An electronic device that increases the output level of a signal to match the required signal input level of another device.

preset

In Plus! Sync & Go for Pocket PC, a numbered button that specifies the content that is synchronized from the desktop computer to the portable device storage card.

Back to Top

S

skin

A user interface that provides an alternative appearance and customized functionality for software such as Windows Media Player.

skin mode

An operational state of Windows Media Player in which its user interface is displayed as a skin.

storage card

A card, inserted into a portable device, used to store files.

storyboard

A view of the workspace that displays the sequence of your clips.

Back to Top

T

timeline

The area of the user interface that shows the timing and arrangement of files or clips that make up a project.

track

An individual song or other discrete piece of audio content.

Back to Top

V

VCD

See definition for: Video CD (VCD)

Video CD (VCD)

A compact disc format that contains ISO MPEG-1 compressed full-motion video and associated high-quality audio.

visualization

In Windows Media Player, a graphical display that changes in response to the audio signal.

volume leveling

The process of automatically increasing or decreasing the volume during playback to make all audio content sound similar with respect to volume levels. Volume leveling may change the original dynamic range of the content.

Back to Top


Legal Notice

Information in this document, including URL and other Internet Web site references, is subject to change without notice. Unless otherwise noted, the example companies, organizations, products, people and events depicted herein are fictitious and no association with any real company, organization, product, person or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2003 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, HighMAT, JScript, Microsoft Press, MSN, NetShow, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Win32, and Win32s are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.

This software is based in part on the work of the Independent JPEG Group.

GIF decompression code, copyright 1990, David Koblas. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.